Hope, it's a simple word but one we all need to experience now.

# Autonomous Garden
"All fictions are the seeds of reality" - Wakest

## Table of Contents

[**Chapter 1: Setting**](#setting)  
[Themes](#themes)  
[Terms](#terms)  
[Technology](#technology)  
[Locations](#locations)  
[Campaigns](#campaigns)  

[**Chapter 2: Characters**](#characters)  
[Defining Characters](#definingCharacters)

[Attributes](#attributes)  
[Skills](#skills)  
[Traits](#traits)  
[Plot Points](#plotPoints)  
[Secondary Attributes](#secondaryAttributes)  
[Goals](#archetypes)  
[Values](#archetypes)

[Wealth](#wealth)  
[Credit](#credit)  
[rep](#rep)

[Archetypes](#archetypes)

[Downtime](#downTime)

[Tutors](#tutors)

[**Chapter 3: Equipment**](#equipment)  
[Aquiring equipment](#aquiringEquipment)

[Item List](#itemList)  
[Clothing and Protective Suits](#clothingAndProtectiveSuits)  
[Communication Equipment](#communicationEquipment)  
[Medical Equipment](#medicalEquipment)  
[Surveillance Equipment](#surveillanceEquipment)  
[Survival Equipment](#survivalEquipment)  
[Tools](#tools)

[Personal Weapons](#weapons)

[Personal Armor](#armor)  
[Shields](#shields)

[Vehicles](#vehicles)

[**Chapter 4: Action**](#action)  
[Actions](#actions)

[Dice Rolling](#diceRolling)  
[Action Tests](#actionTests)  
[Skill Tests](#SkillTests)  
[Unskilled Tests](#unskilledTests)  
[Attribute Tests](#attributeTests)  
[Complexity](#complexity)  
[Opposed Action Tests](#opposedActionTests)

[Action Definition](#actionDefinition)  
[Acting Fast](#actingFast)  
[Action Types](#actionTypes)

[Social Actions](#socialActions)

[Resolving Combat](#resolvingCombat)  
[Initiative](#initiative)  
[Surprise](#surprise)  
[Movement](#movement)  
[Attacking](#attacking)  
[Defending](#defending)  
[Combat Modifiers](#combatModifiers)  
[Injuries](#injuries)  
[Recovery](#recovery)

[Hazards](#hazards)

[**Chapter 5: Game Moderating**](#gameModerating)

[Safety First](#safetyFirst)  
[Running the Game](#runningTheGame)  
[Improvising](#improvising)  
[Running action tests](#runningActionTests)  
[GM Assitants](#GMAssistants)  
[Improvising](#improvising)  
[Session 0](#session0)  
[Designing Adventures](#designingAdventures)  
[Game Balance](#gameBalance)  
[Pacing](#pacing)  
[Plotting a campaign](#plottingACamaign)  
[Occult](#Occult)  

[**Chapter 6: NPCs**](#NPCs)

[Humans](#humans)  
[Non Human Characters](#nonHumanCharacters)  
[Non Human Traits](#nonHumanTraits)  
[Animals](#animals)  
[Moreaus](#moreaus)  
[Spirits](#spirits)
[Cryptids](#cryptids)  


[**Appendix**](#appendix)

## Design
This game is based on the principle of “function over structure.” What does
that mean? Basically, it means that this game is concerned with how useful
things are in play and not with exactly how many wound points remain in the
left leg. The system works by placing more and more negative modifiers due to
damage, until things stop working. Anything not covered by standard attributes
(numeric ratings that tell you the effectiveness of things in a given field)
are covered by “Perks” and “Flaws,” modifiers with variable uses.

This is called an effect-based system and allows us to use fairly simple rules
to cover a large number of situations, rather than rely on an arcane “one rule
for every situation” set.

## Game Elements
### Objects of the Game
Autonomus Garden is about exploring the world and the characters. This is an
infinate game, where the point is to continue the game, there is no beating it.

### Default Player Characters


### Default Antagonists
State agents, corporate mercenaries, and fascist militias all make great player
antagonists.

### Game Units
Autonomous Garden defaults to using Meters as a game unit however for gaming
groups that are use to imperial measurements, these can easily be substituted
for yards, without breaking anything.

### What you need to play
In order to begin playing you will need the following:

+ At least one copy of these rules, which will tell you how to run the game. It
  is useful if each player has access to their own copy of the rules for easy
  reference
+ One character sheet per player
+ A pencil
+ A set of six sided dice(Between 3-6) per player or digital equivalent.
+ A set of XNO cards per player (Optional but recommended)

# Chapter One: Setting <a name="setting"></a>
"Cooperation, not competition, is the very basis of future survival and of
existing life systems" - Bill Mollison

In *Autonomous Garden* you play members of your community council delegated
ith various tasks to keep your society running.

The old empire has torn itself apart, but unfortunately a shell still remains.

The empire has fallen, the earth is healing. But not without long standing
wounds, attempts to engineer technical solution to climate change have only
accelerated global weirding, sure the megaflora might capture more carbon but
some species have also mutated by the genetic splicing used to create them.
Sorcerers walk the night streets to bioluminescent mushrooms as the local
cryptid is spotted in the community food forest.

Within the ashes of the old word, new or should we say old ways of organizing
our societies have become more common. Ones where people have say in their
communities and don't have to worry about systemic bigotry. One where people
are relearning to live with the more than human world and not against it. But
not everyone feels this way, and there are those who want to go back to the old
way of doing things.

Of course the task ahead is a great one, we only want the world.

## Themes <a name="themes"></a>
“There is an intimate reciprocity to the senses: as we touch the bark of a
tree, we feel the tree touching us; as we lend our ears to the local sounds and
ally our nose to the seasonal scents, the terrain gradually tunes us in turn.”
— David Abram, Spell of the Sensuous

There are several themes that make up *Autonomous Garden* some of which may not
be familiar. Knowing these themes in important for setting the tone of the
game. All of the themes to no need to present themselves in every campaign but
getting most of them is ideal. A campaign that takes place in a small commune
will play different than one that takes place in a city.

### Anarchism
Anarchist themes revolve around personal freedom, social equality, and how
society can be organized. Anarchism seeks to remove all hierarchy unless it
proves itself necessary. Direct democracy and consensus voting are common.

### Community

### Consequences of the Past
Environmental damage done in the name of profit, social damage done to control
a population. It deliberately subverts systems that prevent the brighter future
from happening.

### Ecological Living
What is it like to live in a community that doesn't export the cost of living
onto the more than human world, in order to make a quick profit.

### Hope
The future is not nihilistic, in fact, it is quick optomistic. Things can get
better if we make them. This doesn't mean its a utopia but more of a protopia,
able to improve it's self from our current state to something one would want to
live in. While Hope here doesnt mean blind faith, that politians will "do the
right thing", or some technology will come around allowing westerners to live
the way they have without causing ecocide. It is the hope that things can
better than what they are now and most importantly is that nothings stops this
from happening right now.

### Positive Technology
Technology has largely failed to lessen the workloads for works under
capitalism, as it just means that the production can be increased by any gains
in efficiency the new technology provides. Used democratically however, the
efficiency can be used to reduce labor while still meeting the needs of
society. Some technology can outright improve the lives of those who use it.

### Paranormal
Magick happens, but for most people it only appears as coinsidence, where it is
easily written off. Aliens abduct people but it doesn't mean that they are
taking people up on a nuts and bolts space craft. Large hairy hominids wonder
the forests and sometimes they'll talk to you telepathically. What is usally
called the paranormal interacts with the normal world in subdte ways that only
a few ever incounter.

### Decolonization


## Terms <a name="terms"></a>

**Affinity Group:** A group of friends/comrades that work together for a common
goal. They are small and intimate enough that they are resistant to outside
influence, but they still have enough power to get things done.

**Anarchist:** A political system that is against hierarchy, the state, and
capitalism as all of these are violent.

**Appropriate Technology:** Technology that is designed to be sustainable,
small, and appropriate the context of its use.

**Archology:** A monolithic structure build around environmental integration
with the human world.

**Artificial Scarcity:** The illusion of, or limited access to something that is
abundant. The most common use is by a market economy.

**Capitalism:** A market economy, in which work places are privately owned buy
an owning class, where a working class is coersed into selling their labor at a
fraction of its value to generate profits for the owning class. This system
demands infite grown that does not concider enviromental damage a cost of its
operation.

**Civilization:** An urban centric hierarchical society that depends on rural
agriculture.

**Communism:** A classless, stateless, and moneyless society.

**ITEK:** Is the Indigenous Traditional Ecological Knowledge that a culture has
that keeps themselves in a good relation with the more than human world. It
includes how to care for land and animals for the benefit of all.

**Green Washing:** Giving misleading information about the environmental impact
of a products or service. These still usually benefit empire.

**Nouveau liberal:** Someone or something that is posing as solarpunk.

**Permaculture:** Is a practical design philosophy intended to help us live and
prosper in an environment, while working with nature in a positive way, using
solutions based on careful observation of natural ecosystems and common sense.
Permaculture is a collection of indigenous thoughts that have been collected
but lack indigenous thinking.

**Personal Property:** Property that is owned for use of it's owner.

**Private Property:** Property that is owned to generate profits for
it's owner, usually not occupied by its owner.

**Profit:** The difference between the cost of operating private
property including paying its workers and the revenue that they
generate.

**Socialism:** An ideology that that's states that the workers should own, the
work place, residents should own their home, etc and classes of people are
abolished. Theoretically this could include a state but has never been
demonstrated.

**Solarpunk:** Anti authoritarian ecological fiction.

## Technology <a name="technology"></a>
Most technology of **Autonomous Garden** resembles the same tech to use today
and indeed almost all of it are things that exist today. Speculative fiction
often takes things that exist and makes them more common. *Appropriate
Technology* puts multiple similar solutions in place where they best fit and
self sufficiency for those using it.

### Biotech
Over the last few years new technologies in biotech have emerged. Most notably
Stimpacks, a small injectable that can replicate the regenerative effect of
reptiles. Most injuries can be healed with a week and even severed limbs can be
fully regenerated with in 2 months.

### Heating and Cooling
Lowtech heating and cooling ease the burden of powering buildings with little
to no energy usage.

#### Geothermal Heating/cooling

#### Green Roof

#### Masonry heating

#### Terracotta Air conditioner

### Energy
The decentralizing of energy opens up a variety of ways individual and
communities can power their homes and buildings. Many of these technologies
wouldn't be out of place in past centuries but don't let that fool you into
thinking they can't liberate people from capitalist control.

#### Composting Power Plant
In the 20th century Jean Pain created a technique for generation heat and biogas
from brushwood compost. By collecting brushwood from near by woods, the
composting power plant can produce methane gas for fuel, heat water, and create
humus for fertilizer all without any strong oders. Best of all this is a
set-it-and-forget-it system, meaning it doesn't require any maintenance outside
of new brushwood every 8+ months.

Modern Composting power plants can be made as small as 2x2m which is enough to
heat water 65°c, thanks to the use of polyethylene tubing less tubing is
required to heat.

Methane producing piles usually require a larger area as they have a tank in
them, filled 3/4 full with the same compost, which has been seeped in water for
2 months. The tank is hermetically sealed and connected to a reservoir. Once
distilled the methane can be processed to be used as fuel for cooking or in
generators. This fuel is equivalent to high grade petro.


#### Hydro
Humanity has been using hydro power for around 2,000 years. The old way was to
power the machines with mechanical transmission, but in the late 19th century
electricity became utilized as a way of powering machines.

##### Mechanical Transmission
Wooden water wheels appeared more than 2,000 years ago, there were a few
different designs but the most efficient one was the vertical overshot water
wheel, which could convert 50-60% of its potential energy into usable energy.
In the 18th century, iron water wheels appeared improving this to 65-85%.

The modern water-powered prime movers that we use today convert over 85% of
their potential energy into usable mechanical power at the shaft of the
turbine and are 10 to 20 times more compact than the water wheels of old.

##### Electric Generator
Hydro electric generators come in various sizes from being able to power a home
to a city block. In addition to the water wheel, an electric generator is
connected to wheel. On average a hydro electric generator only converts about
half of the water energy into usable energy.

#### Solar
Maybe the most popular idea of renewable energy, and where the genre gets it's
name. Solar power uses the power of the sun, to generate energy.

##### Solar PV
Solar PV or Solar photovoltaic generates electricity from sunlight. Solar PV
panels can be installed in most places where they can collect sunlight.

##### Solar Water heater


##### Solar Air Heater
This device is made of a plywood box with a clear pvc or glass panel and some
form of aluminum inserted inside painted matte black to collect heat. It has 2
air vents one going into the bottom and the other the top, both will run into
the building to be heated, and at least one fan to pump the air thru the
system. Variations on these are numerous, but soda can and window screen are
popular.

Solar Air Heaters are not meant to replace a traditional heat source but can
supplement it, depending on the setup they are able to provide up to 40-60% of
heating needs. Minimum useful sizes for these are 1.2 by 2.4m and will usually
cover a whole south facing wall for maximum effect.

#### Stirling Engine

#### Wind
For more than two thousand years, windmills have been built from recyclable or
reusable materials. When electricity producing wind turbines were invented in
the 1880s. The materials didn't change. It was only with the arrival of plastic
composite blades in the 1980s that wind power as become a source of toxic waste
production that ends up in landfills.

New production technology and design enable it to be possible to build larder
wind turbines almost entirely out of wood again, not just the blades, but also
the rest of the structure. This has solved the issue of waste and making the
manufacturing of wind turbines largely independent of fossil fuel and mining.

### The Meshnet
When the rebellion start to pickup steam, the empire setup the new iron
firewall to keep their political enemies from being able to recruit in lands
they controlled. While not perfect it does stop most libertians from accessing
the internet, whoever Libertatia has it's own internet. Built from
interconnecting nodes which prevents disruptions to the whole system.
The meshnet is capable of connecting to the wider web but it is usually not at
a comfertible speed.

Meshsites work via peer-to-peer without having to host them on a server, but
are signed by users with a unique key, ensuring that only the owner can modify
their meshsite.

### Software
Because intelectual property has been abolished, all software is free and open
source. This means anyone with programming skills can improve and redistribute
their changes. Older software especially games are able to be played on modern
systems with little issue. The software itself is lighter as it doesnt have to
include trackers and other malware, and focuses on the user getting their task
done instead of addicting them to their device.

### Travel
#### Air
Air travel is a lot slower than decades prior but those who travel get more
from the journey by taking solar powered dirigibles. The flight time is
significantly longer but the energy usage per trip is also significantly
reduced.

#### Ground
Electric vehicles are common but there are still a few combustion engines
kicking around in some places. Many people ride bikes or velomobiles, a kind of
mix between a bicycle and a car that may or may not have electric assistance.

#### Sea

## Life in the Communes
"True progress lies in the direction of decentralization, both territorial and
functional, in the development of the spirit of local and personal initiative,
and of free federation from the simple to the compound, in lieu of the present
hierarchy from the centre to the periphery." -Peter Kropotkin

### The right to live
The confederation guarantees right to live and all of that that
entails such as: food, clothing, healthcare, shelter, education,
transportation, and communication.

Some of these things are provided by the commune itself while others such as
healthcare are provided by the confederation. This way smaller communes wont
suffer, because they cannot provide for themselves.

### Work
Because people no longer have to work for the profits of others, labor has been
reduced back down to 15 hours a week like our ancestors had. The efficiency
improvements and technology made over the years allow this to be enough to not
sacrifice the western standard of living.

Communes will usually vary on their exact economic policy but all agree that
workers should democratically decide on how to spend their labor and as such
work places operate as worker owned co-operatives. These cooperatives organize
across their industry into syndicates help scientifically decide on how much of
anything should be produced instead of just seeing what will sell. Additionally
only the jobs deemed socially useful are taken up, jobs that that only ever
generated revenue like repo agent, telemarketer, administrative assistant, etc
no longer exist in this society.

### Community Councils
Each community there is a council made up of community members on a rotation
basis. Anyone who wishes to take part may do so without any form of election,
councils are made of up many members at a time to prevent accidental
hierarchies usually around 100-150 members.

These councils allow the community to bring up issues that are effecting the
commune, allow for their discussion, a plan of action and delegates to be
decided on to carry out the plan.

### Democratic Confederalism
Each commune is able to send 2 delegates to represent the commune within their
local region. These delegates allow the same kind of council structure to be
built at the provincial level. From there things go up to continental level,
etc.

This means that communities are not on their own and can further pool
resources.

### Ecology and Food
Most people eat things that are grown within 20 miles of them. Many foods are
grown in the former eye sores called lawns, fruit and nut trees line the
streets, and local food forests provide hundreds of different edible native
plants.

### Transportation
Transportation can largely be divided into two categories: local and long
distance.

**Local:** largely consists of human powered vehicles with electric assist
available for difficult terrain and disability. Utility vehicles are just about
the only reason local roads still exist and haven't been dug up to be replaced
with gardens and bike paths.

**Long distance:** The confederation builds and maintains railways between
communes. The old way of highways interconnecting areas is slowly fading as
they've only serviced personal cars. These ways of travel might be slower but
so is life.

Air travel has seen the return of lighter than air dirigibles. They are much
slower than jet engines planes but also require much less environmentally
damaging resources.

Naval travel has seen the return of sailing ships. Newer materials and design
techniques have increased the efficiency over the old pre 20th century
sailboats of the past.

### Justice and Defense
Eventually conflict and harm occurs, domestic disputes are handled by a local
Crisis Workers, a kind of negotiator or crisis responded. They don't come armed
and are trained to deescalate situations. Crisis workers often serve as
moderators for Restorative Justice meetings.

Restorative Justice seeks to heal social wounds instead of punishing people for
antisocial acts. Both the offending and offend parties, possibly their
families sit down with a moderator and work out what must be done to make up
for the offense. The offender is giving the opportunity to take responsibility
for their actions so they can change their behavior in the future, the vicitim
is given the chance to get answers which help cope.

Civil Defense have taken the place of police, but unlike state thugs, Civil
Defense is not responsible for catching runaway slaves, protecting private
property, suppressing worker rebellions, or generating revenue for the state.
Instead they stay in their barracks or other station unless called upon. They
are only called in when someones life is in danger.

Prisons are abolished and replace with rehabilitation centers to help offenders
not commit antisocial acts again. This usually comes after restorative justice
meetings has failed and the council decides to send them to get help. Communes
commonly ban the death penalty.

## Campaigns <a name="campaigns"></a>
"The greatest crimes in the world are not committed by people breaking the
rules. It's people who follow orders that drop bombs and massacre villages. As
a precaution to ever committing major acts of evil it is our solemn duty never
to do what we're told, this is the only way we can be sure." -- Banksy

### Green and Black ops
There are many state and capitalist projects that threaten the local and
regional environment and affinity groups are composed of individuals with the
skills to stop them.

This is the most action packed of the 3 example campaigns and PCs will likely
have some amount of combat skills.

### Automous living Campaign
The characters living in a permanent autonomus zone, there is no local state to
worry about but there are still things that need to be done. Affinity groups
are delegated jobs as members of the community but things don't always go
according to plan and sometimes they get quiet strange.

### Prefiguration


Your *affinity group* works to improve your community. Sometimes you need more
help and this requires rallying others who might want a favor before they are
willing to help.

