# Chapter Two: Characters <a name="characters"></a>
Before playing Autonomous Garden, Players will have to make a character. If you
could live in this world, who would you want to be? Try to create a character
that you can immerse yourself in to explore the world thru. They might just be
a more idealized version of yourself or based of your favorite fictional
character.

The player characters are the protagonists of the story that will be told by
playing the game. They are the players' link to the game world, as well has
their voice in the story. They don't need to be perfect, our world is not one
of perfection but one of change, something that good characters do over the
course of a story. So don't feel locked into the decisions you make in the
beginning.

## Character Concept <a name="characterConcept"></a>
Start off with your character decide on a general concept, this is usually a
job with a few adjectives, or maybe an established character with a slight
tweak.

Concepts might change as players figure out what they want to play, and what
will work good in the same group and fit the setting and themes. It's on the
players to build characters that work well with and are willing to involve
themselves in the plot.

## Defining Characters <a name="definingCharacters"></a>
The following questions proved a basic background that players may wish to use.
Players and Game Moderators can add more questions as they see fit. The answers
to these questions can get kind of long so it is advised to use a separate
sheet of paper for backgrounds.

+ What is the character’s name and/or nickname?
+ What is the character’s gender and pronouns?
+ What is the character's race?
+ What is the character's age?
+ What is the character's religion and practice?
+ What is the character’s physical appearance?
+ What is the character’s occupation?
+ Which organizations does the character belong to?
+ What is the character’s lifestyle like?
+ Where is the character from?
+ Who are the character’s friends and rivals?
+ What is the character’s family like, and relationship?
+ Does the character's have romantic relationships?
+ Does the character know other PCs and how?
+ Does the character have any secrets?

## Goals <a name="goals"></a>
Goals tell us what a character wants to achieve. These might be based on that
character's beliefs, motivation, or backstory. Motivations will help characters
gain [plot points](#plotPoints)

These goals shouldn't be something that is so simple that it is
achievable in a single test, or so complex that it it would never get
done in the campaign. It can be something like defeating the antagonist but
but will usually be more personal, like asking out an NPC the character has had
a crush on for months.

Decide on one of each of the following:
A short term goal, something achievable in a session.
A long term goal, something achievable by the end of the campaign.
A community goal, something that your community is working towards.

## Values <a name="values"></a>
A character's values will influence their decisions. These are the reasons why
a character does what they do. If used correctly they will help build a strong,
dynamic character. Groups should aim to have characters with compatible values
to allowing everyone to trust one another and not need an authority to force
them all to work together.

Two characters might share the same goal but their values will tell you how
they might go about achieving those goals.

Pick 3-5 values

+ Achievement
+ Adventure
+ Aesthetic
+ Autonomy
+ Caring
+ Challenge
+ Change and Variety
+ Competition
+ Cooperation
+ Creativity
+ Ecological stability
+ Economic security
+ Excitement
+ Family happiness
+ Free Time
+ Freedom
+ Friendship
+ Health
+ Help others
+ Inner harmony
+ Integrity
+ Intellectual status
+ Knowledge
+ Leadership
+ Leisure
+ Location
+ Loyalty
+ Pleasure
+ Power
+ Precision
+ Responsibility
+ Recognition
+ Stability
+ Social Justice
+ Spirituality
+ Wealth
+ Wisdom

## Moreaus
Moreaus are genetically engineered human and other animal hybrids. The result
of a black project dating back to at least the cold war, Moreaus were created
to be super soldiers and used in places that drones couldn't go without loss of
human life. Before birth the fetus has animal DNA grafted onto it's own which
causes significant animal characteristic. They are rare but still common enough
that people know about them.

## Attributes <a name="attributes"></a>
The broadest strokes of what a character is good at are displayed in their
attributes. All characters have the same 8 basic attributes that cover their
physical and mental abilities. Athletic characters will usually have higher
Body while social characters will have higher charisma.

### Picking Attributes
Players are given a number of Attribute Points(APs) to purchase all the
attributes that define their character. The cost of any attribute is listed
next to the rating, a negative rating will refund a number a APs. Any APs left
over can be used to buy more [Plot Points](#plotPoints) on a one for one
basis.

Your average Joe off the street has 0 APs, enough for 0s in all attributes.
Player characters are above average, they have 30 APs. And finally Major NPCs
have 50 APs.

Average Joe | PC | Major NPC
:---: | :---: | :---:
0 | 30 | 50

Rating | Cost | Description | Deadlift
:---: | --- | --- | ---
+5 | 30 | Amazing | 180 kg
+4 | 30 | Super Human | 140 kg
+3 | 30 | Human Limit      | 115 kg
+2 | 20 | Highly Developed | 95 kg
+1 | 10 | Above Average    | 80 kg
 0 | 0\* | Average Adult   | 70 kg
-1 | -5\* | Below Average  | 60 kg
-2 | -10\* | Undeveloped   | 50 kg
-3 | -15\* | Human Minimum | 40 kg

\*increases an attribute to this level with experience points costs a flat 5
points.

The deadlift column shows the maximum weight that can be deadlifted and carried
a few paces based on the character's body attribute. Thus, a character with a
+2 Body can heft around 95 kg and stagger for a few steps before running into
difficulty. A mass equal to half the deadlift capacity can be held above the
head and a mass double the deadlift capacity can be dragged along.

### Quick Attribute Set
To move the character process along, players can choose to just pick out
attributes instead of tracking the costs themselves. For a quick set of
attributes characters can take a single +2, three +1s, two 0s, and two -1s.
This comes out being the standard 30 points.

### Agility
Agility measures the character's hand eye coordination, dexterity, and
reflexes.

**Fumbles:** Character stumbles or trips, bumps into something, or drops what they're
holding.

### Body
Body measures the character’s speed, constitution, and physical might.

**Fumbles:** Character pulls a muscle(flesh bruise), overdose, or pass out.

### Charisma
Charisma measures the character’s charm, grace, and likability.

**Fumbles:** Character coughing fit, forget an important detail, or stumble words.

### Intuition
Intuition measures the character's ability to perceive the world thru non
physical means.

**Fumbles:** Character gets distracted, misinterprets symbolism, falls asleep.

### Logic
Logic measures the character's ability to use linear reasoning to reach a
conclusion.

**Fumbles:** Character comes up with a dangerously wrong solution, or breaks
device.

### Manipulation
Manipulation measures the character’s ability to convince, deceive, and gaslight.

**Fumbles:** Character upsets other person reducing disposition, someone
contradicts the character.

### Perception
Perception measures the character’s senses, alertness, and attentiveness.

**Fumbles:** Character gets distracted, misinterprets important detail,
equipment malfunction.

### Psyche
Psyche measures the character's mental health, willpower, and feelings.

**Fumbles:** Character can't resist, gives into temptation, or too afraid to act.

## Skills <a name="skills"></a>
Skills measure a characters expertise in a specific area. Where as Attributes
measure general proficiencies, Skills are more specific. Skill levels range
from 0-5, and determine the number of six sided dice rolled in a skill test.

This list doesn’t cover every possible Skill a character could have, but rather
those that are used most commonly in play. Players and GMs can come up with
additional Skills and applications, as needed for their game.

### Picking Skills
Player characters receive 30 Skill Points(SPs) to spend on their skills and
specializations.  
When creating Player Characters skills can not start out higher than level 3,
and require a *specialization* before they can be increased beyond level 3.

Average Joe | PC | Major NPC
:---: | :---: | :---:
20 | 30 | 50

Level | Cost | Description
:---: | :---: | ---
0 | 0 | Little to no skill
1 | 2 | Hobbyist or basic training
2 | 4 | Average professional
3 | 6 | Experienced veteran
4 | 8 | Well known in their field for their skill
5 | 10 | Known to the general pubic for their skill
- | 2 | Specialization in specific domain of a skill

### Quick Skill Set
To move the character process along, characters can choose to just pick out
skills instead of tracking the costs themselves. For a quick set of skills,
characters can take one skill at lvl 3, three skills at lvl 2, and six skills
at lvl 1. This totals the standard 30 points.

### Skill Specialization
A skill specialization gives more detail about a characters' skills. They
improve the skill level by 1 under certain circumstances and allow a character
to ignore the mishap associated with fumbling. Characters may have more than
one specialization in a skill but the bonuses do not stack.

Each skill specialization costs 2 skill points. A Specialization must be chosen
before a character can advance past level 3 in a skill.

### Skill Descriptions<a name="skillDescription"></a>
This section contains a description of the skill and other details.

**Attributes:** Examples of which attributes are used for a task.

**Specializations:** Examples of Specializations for the skill.

**Possessed by:** Examples of characters who have the skill.

#### Astralmancy
**Attributes:** Psyche (Casting spells), Perception (observations)  
**Specializations:** Specific spell  
**Possessed by:** Parapsychologists, Magicians, Psychics

The Astralmancy Skill is the ability to control ones consciousness and the
spirit world.

#### Athletics
**Attributes:** Agility (grabbing items), Body (physical activities), Perception (throwing items)  
**Specializations:** Break Fall, Climbing, Swimming, Throwing  
**Possessed by:** Athletes, Sports Enthusiasts, Soldiers

The athletics skill is the ability to sports and general physical activities.
This includes knowledge of rules and regulations along with the physical
training.

#### Awareness
**Attributes:** Perception (Physical senses), Logic (observation techniques)  
**Specializations:** Ambushes, Specific sense, Wilderness  
**Possessed by:** Researchers, Soldiers, Police, Investigators

The Awareness Skill is the ability to perceive the presence of something. This
includes by any normal or psionic sense. This skill can also cover general
awareness, such as fine print on a contract.

#### Biology
**Attributes:** Logic (reasoning), Perception (observations)  
**Specializations:** Evolution, specific kingdom, Ecology  
**Possessed by:** Scientists, Permaculturists, Apothecaries

The Biology skill is the knowledge of biologic organisms including plants,
animals, and fungi.

#### Craft
**Attributes:** Intuition (abstraction creation), Logic (functional creation), Psyche (Narrative creation)  
**Specializations:** Commercial, Specific sub-category, Forgery  
**Possessed by:** Artist, Makers, Crafters

The Craft Skill is the ability to create things, from visual art and useful
items all the way up to a building.

#### Deception
**Attributes:** Manipulation (wits), Charisma (domination)  
**Specializations:** Control, Seduction, Lying  
**Possessed by:** Traders, Smugglers, Business people, Ambassadors

The Deception skill is the ability to lie convincingly, convince others to go
along with their ideas, or seduce others.

#### Defense
**Attributes:** Agility (using cover or dodging), Perception (spotting defensive positions)  
**Specializations:** Unarmed attacks, Melee attacks, Ranged attacks  
**Possessed by:** Police, Rebels, Security

The Defense Skill is the ability to avoid attacks against them, this could be
dodging melee and unarmed attacks or using cover to avoid bullets.

#### Divination
**Attributes:** Intuition (Applications)  
**Specializations:** Specific spell  
**Possessed by:** Parapsychologists, Magicians, Psychics

The Divination Skill is the ability to precieve the world thru non physical
senses, interpretate signs, and gain information that is otherwise unavaible.

#### Electronics
**Attributes:** Agility (Drone Pilot), Logic (applications)  
**Specializations:** Computers, Drones, Electronics  
**Possessed by:** Researchers, Drone piolets, Hackers

The Technology Skill is the ability to to use a design, maintain, and operate
computers, electronics, and drones.

#### Evocation
**Attributes:** Psyche (Casting spells), Perception (observations)  
**Specializations:** Specific spell  
**Possessed by:** Parapsychologists, Magicians, Psychics

The Evocation Skill is the ability to call upon and manipulate spirits.

#### Firearms
**Attributes:** Logic (maintenance), Perception (attacking)  
**Specializations:** Pistols, Rifles, SMGs  
**Possessed by:** Military, Police, Rebels

The Firearms Skill is ability to use firearms such as pistols, rifles, and
submachine guns. The Skill includes basic knowledge of the maintenance
procedures.

#### Geoscience
**Attributes:** Logic (reasoning), Perception (observations)  
**Specializations:** Geology, Climatology, Oceanography  
**Possessed by:** Scientists, Ecologists, Permaculturists

The Geoscience skill is the knowledge of the planet earth.

#### Humanities
**Attributes:** Intuition (theorizing), Logic (reasoning)  
**Specializations:** Various Fields of Study  
**Possessed by:** Professors, Students, Researchers

The Humanities skill is the ability to deal with the Social Sciences:
Anthropology, Economics, History, Law, Linguistics, Sociology, Political
Science, Philosophy, or Psychology.

#### Insight
**Attributes:** Psyche (empathy), Perception (reading body language)  
**Specializations:** Emotions, Lies, Motivations  
**Possessed by:** Social workers, Business people, Ambassadors

The Insight skill is the ability to read peoples emotions and motivations.

#### Intimidation
**Attributes:** Body (physical intimidation), Charisma (domination)  
**Specializations:** Threats, Interrogation, Goading  
**Possessed by:** Cops, Business people, Politicians

Intimidation is used for coercing people thru fear to get what one wants. It
doesn't change their minds, but it can change their behavior.

#### Investigation
**Attributes:** Logic (applications)  
**Specializations:** Searching, Surveillance, Forensics  
**Possessed By:** Police, Hackers, Investigators

The Investigation Skill allows the character to collect information, put
together clues, and solve mysteries.

#### Mechanics
**Attributes:** Logic (applications)  
**Specializations:** automotive, bicycle, hvac, explosive  
**Possessed by:** Mechanics, cyclists, repair people

The Mechanics Skill is the ability to to use a design, maintain, and operate
mechanical devices, and use explosives.

#### Medicine
**Attributes:** Logic (applications), Perception (observations)  
**Specializations:** Combat, Neurology, Forensics, Toxicology  
**Possessed by:** Soldiers, Medics, Acupuncturists

The Medicine skill is the ability to diagnose and treat various medical
conditions, diagnose diseases, perform surgery, or stabilize wounds.

#### Melee
**Attributes:** Agility (attacking), Logic (evaluating moves)  
**Specializations:** Knives, Clubs, Fencing  
**Possessed by:** Martial Artists, Police, Soldiers

The Melee skill is the ability to fight using close combat weapons.

#### Negotiation
**Attributes:** Manipulation (wits), Charisma (domination)  
**Specializations:** Bartering, Mediating, Persuasion  
**Possessed by:** Traders, Smugglers, Business people, Ambassadors

The Negotiation skill is the ability to use charm, and careful arguments to
change minds and influence behavior.

#### Performance
**Attributes:** Charisma (acting), Intuition (creative process)  
**Specializations:** Improvised, Performance, Genre  
**Possessed by:** Sophisticates, Professionals, Youth

The Performance Skill is the ability that covers all aspects of live or
recorded performance. This includes the ability to produce, direct, act or
otherwise work in these media.

#### Physics
**Attributes:** Logic (practical uses), Perception (observations)  
**Specializations:** Mathematics, Mechanical, Chemistry  
**Possessed by:** Physicists, Electricians, Chemists

The Physics skill is the knowledge of the physical forces of the universe.

#### Pilot
**Attributes:** Agility (control), Logic (using onboard systems)  
**Specializations:** Ground, Air, Boats, Space  
**Possessed by:** Combat Crew, Joe Average, etc.

The Pilot Skill is the ability to control the movements of vehicles. While many
characters will know how to drive they usually don't have to do anything
extreme, which is what this skill covers.

#### Restoration
**Attributes:** Psyche (Casting spells), Perception (observations)  
**Specializations:** Specific spell  
**Possessed by:** Healers, Magicians, Psychics

The Restoration Skill is the ability to heal physical and mental damage.

#### Security
**Attributes:** Logic (defeating digital locks), Perception (defeating mechanical locks)  
**Specializations:** Physical, Digital  
**Possessed by:** Hackers, Burglars, OPSEC

The Security skill is the knowledge of physical, and digital security systems.

#### Stealth
**Attributes:** Agility(sneaking), Intuition(hiding)  
**Specializations:** Specific terrain type, Nighttime, Winter  
**Possessed by:** Military, Rebels, Scavengers

The Stealth skill is the ability to remain undetected.

#### Streetwise
**Attributes:** Charisma (interactions)  
**Specializations:** Black Market, Organized Crime, Rumors  
**Possessed by:** Drug dealer, Undercover cop, Urban Residents

The Streetwise skill is the ability to interact with the underworld and
streets. This can be obtaining illegal items or services, and find out out
information through non standard means.

#### Survival
**Attributes:** Logic (applications), Perception (Navigating)  
**Specializations:** Foraging, Hunting, Shelter  
**Possessed by:** Soldiers, Rebels, Survivalists

The Survival skill is the ability to survive wilderness environments. This
includes hunting, making a shelter, finding and purifying water, navigating,
and foraging for food.

#### Unarmed
**Attributes:** Agility (Blocking), Body (attacking)  
**Specializations:** Striking, Grappling, Tripping, throwing  
**Possessed by:** Martial Artists, Military, Rebels

The unarmed skill is the ability to fighter using nothing but their body.
Characters without the unarmed skill can only deal bruising damage.

#### Wrangle
**Attributes:** Agility(riding), Psyche (training), Logic (animal care)  
**Specializations:** Specific animal, Training, Herding  
**Possessed by:** Horseback riders, Permaculturists, Veterinarians

The Wrangle skill is the ability to care for, ride, and train animals. This can
include signs of disease, but the Medicine skill is still needed to treat the
disease.

## Traits <a name="traits"></a>
Traits provide extra detail for characters that don't map well to attributes
and skills, or define useful social relationships. Traits are broken up into
two groups, *Perks* and *Flaws*, Perks being positive Traits while Flaws being
negative.

Each Perk *costs* a certain amount of Trait Points (TPs) and each Flaw
*refunds* a certain number of TPs. Perks and Flaws can also be acquired later
on during the game, either by role play or bought during [downtime](#downtime).
Any unspent Trait Points can be spent on [Wealth](#wealth) or [Plot
points](#plotPoints).

Player Characters receive 5 trait points to spend on perks, they can take up to
7 points of flaws to gain additional points to spend.

Average Joe | PC | Major NPC
:---: | :---: | :---:
0 | 5 | 10

### Perk List
Name | TP Cost
--- | :---:
Accelerated Healing | 4
Ally | 3-7
Ambidextrous | 2
Animal Companion | 2-8
Animal Kinship | 3
Anonymity | 2/Rank
Common Sense | 4
Contact | 2
Cool Under Pressure | 3
Double Jointed | 3
Fake Identity | 3 per
Familiar | 1+
Fast | 2/Rank
Forgettable | 3
Helpful | 3
Influence | 2/Rank
Immunity | 1
Inheritance | 2/Rank
Language | 1 per
Perfect Pitch | 3
Photographic Memory | 3
Quick Draw | 3
Radiation Resistance | 2
Military Rank | 2/Rank
Safe House | 2+
Sense of Direction | 1
Sense of Time | 1
Strong Immune System | 3
Subordinates | 1+
Toughness | 3
**Psi Perks** |
Animal Communication | 5
Astral Projection | 6+
Aura sight | 3
Channeling | 4
Clairsentience | 5
Empathy | 5
Hunch | 4
Ghost Sight | 4 or 6
Precognition | 7
Psychokinesis | 3-5
Psychometry | 7
Telepathy | 8 or 12
Wraith Sight | 2

### Perk descriptions <a name="perks"></a>

#### Accelerated Healing
**Cost:** 4TP  
The character [recovers](#recovery) from wounds 25% faster than normal.

#### Ally
**Cost:** 3-7TP/Per  
The character knows someone who is willing to help the character even in dire
circumstances. They wont usually ask for much in return. This can be an
individual, organization, community, etc.

#### Anonymity
**Cost:** 2TP per rank max 3  
The character lives off grid, pays in cash, avoids social media etc.
Investigation tests against the character suffer a -1 penalty per rank.

#### Ambidextrous
**Cost:** 2TP  
The character can fully use either of their hands for any task, they never
suffer from an off hand penalty to tests.

#### Animal Companion
**Cost:** 2-8TP  
The character has a well trained and emotionally bonded pet, steed, or
companion. These companion stay by their caretaker's side instead of wondering
off and doing their own thing.

Cost | Description
:--: | ---
1 | Small such as a house cat
2 | Medium such as a dog
4 | Large such as a bear
+1 | Untrainable
+2 | Basic training
+4 | Advanced training

#### Animal Kinship
**Cost:** 3TP  
The character is naturally gifted with animals, they receive a +1 bonus on
wrangle rolls to deal with animals, in addition wild animals are less likely to
attack them and may respond to basic commands.

#### Common Sense
**Cost:** 4TP  
The character is considerate of their actions. The Game Moderator will warn the
player if their action would be foolish.

#### Contact
**Cost:** 2TP/Per  
The characters knows someone who will provide information or a service to a
character, but they will not put themselves at risk.

#### Cool Under Pressure
**Cost:** 3TP  
The Character can always [take average](#testsWithoutRolls).

#### Double Jointed
**Cost:** 3TP  
The character can contort and flex their body in unusual ways, allowing the
character to fit into spaces half the size for someone of their build. This
also provides a +1 on tests to escape restrains unless special precautions are
taken.

#### Fake Identity
**Cost:** 3TP/Identity  
The character has an extra fully detailed life, this includes a place to live,
job, and identification. This extra identity is hard to trace back to the
character's main identity. The downside of this perk is that it requires time
to maintain.

#### Familiar
**Cost:** 1 per 5 CP/SP/TP  
The magician has a friendly spirit or a [servitor](#servitors), to help them
magickally. These spirits come instantly when summoned but may have something
they want in return.

#### Famous
**Cost:** 1-7TP  
The character well known, they may be an artist, athlete, or political figure.
Disposition of NPCs are likely to be higher based on the NPCs values.

Rank | Description
:---: | ---
1 | Stand out in local community
2 | Known throughout your town/city
3 | Known provincially
4 | Known nationally
5 | Famous in multiple countries
6 | Well know on multiple continents
7 | World famous

#### Fast
**Cost:** 2/Rank, max of 4 ranks  
The character gains +5 to their sprint speed per rank. Adjust run speed
accordingly.

#### Forgettable
**Cost:** 3TP  
The Character is average build and height, unremarkable looks and run of the
mill dress. This causes the character's description to not really be remembered
well by other characters unless the character interacted with them for a while.

#### Helpful
**Cost:** 3TP  
The character is good at being able to help others, they can
[assist](#specialAction) others without having the relevant skill.

#### Immunity
**Cost:** 1TP  
The Character is immune to a single specific disease, drug, or poison in the story.

#### Influence
**Cost:** 3TP/Rank max of 2 Ranks  
The character has recognized privileges within a group. They gain a +1 to all
Charisma tests, throughout there area of influence. Areas of influence are
usually: business, media, military, and politics.

The potential downside of influence is the character might become a target.

#### Inheritance
**Cost:** 2TP/Rank  
Inheritance is treated as an additional wealth rating. Because it is outside
of the character's income using Inheritance doesn't accrue debt but lowers the
Inheritance rating permanently.

Rank | Value
:---: | ---
1 | Hundreds
2 | Thousands
3 | 10 Thousands
4 | 100 Thousands
5 | Millions
6 | 10 Millions
7 | 100 Millions
8 | Billions

#### Language
**Cost:** 1TP/Language  
The character knows an additional language beyond their native tongue, they can
read, write, and speak this chosen language.

#### Military Rank
**Cost:** 2TP/Rank  
The character is a member of the state military, or police force. They
generally have immunity for many consequences as the hand of the state.
The character has access to additional resources, and equipment.

The downside of this perk is having to obey a strict hierarchy.

Rank | Military Rank
:---: | :---:
1 | Enlisted
2 | Non-Comissioned Officer
3 | Junior Commissioned Officer
4 | Senior Commissioned Officer
5 | Flag Commissioned Officer

#### Perfect Pitch
**Cost:** 2TP  
The character can hear absolute pitch and know if an instrument is in tune.
They gain a +1 bonus to any musical or sound related test related to
identifying it.

#### Photographic Memory
**Cost:** 3TP  
The character has an ability to commit things they've seen, heard, or read
memory. Passwords can be memorized instant, page of information takes a round
etc.

#### Quick Draw
**Cost:** 3TP  
The character can draw an object as a free action.

#### Radiation Resistance
**Cost:** 2TP  
The character is more resistant than normal to radiation poisoning. They gain a
+1 bonus on body tests against radiation.

#### Safe house
**Cost:** 2TP+  
The character has a place that is unattached to their identity, or has
some kind of security, making it a ideal place to hide out if needed.

Cost | Example
:---: | ----
2 | Small, such as basement apartment
3 | Average Size, Family home
4 | Large, Mansion
+1 | Location
+1 | Luxury
+1 | Secret Exit
+1 | Security System
+1 | Weapon cache
+1 | Work Equipment

#### Sense of Direction
**Cost:** 1TP  
The character has an internal compass. They always know where they are and seem
to not get lost.

#### Sense of Time
**Cost:** 1TP  
The character has an internal clock, and can accurately estimate how
much time passes from event to event.

#### Strong Immune System
**Cost:** 3TP  
The character's body is especially resistant to ailments. They gain a +1 on
body tests to resist drugs and toxins, and diseases.

The downside to Strong immune system is that it also effects beneficial drugs.

#### Subordinates <a name="subordinates"></a>
**Cost:** 1 per 5 CP/SP/TP  
The character has a professionally bound servant. The subordinate should have a
developed identity, and condition of subordination. Example subordinates
include: servants, bodyguards, and assistants.

The downside of this perk is that, subordinates don't always have perfect
loyalty.

#### Toughness
**Cost:** 3TP  
The character is tougher than normal. They gain +1 to their Flesh wound level and
adjust all other thresholds accordingly.

#### Wealth <a name="wealth"></a>
**Cost:** 4TP/rank  
The character has access to money in a market economy. This can be cash on hand
or how good an investment a bank thinks they are, its also a recurring income.

Rank | Credit
:---: | ---
10 | 100 Billions
9 | 10 Billions
8 | Billions
7 | 100 Millions
6 | 10 Millions
5 | Millions
4 | 100 thousands
3 | 10 thousands
2 | Thousands
1 | Hundreds
0 | Poverty

### Psi descriptions
Psi abilities give a character access to special abilities that most people
don't have or even believe exist. They usually take the form an extra sense but
the user does usually have control over when they are active. Psi abilities can
become active at any point in someones life, common trigger events are
experiencing an ADE, being abducted by aliens, meditation, etc.

All Psi abilities have the downside that everyone could think you have mental
health problems.

#### Animal Communication
**Cost:** 5TP  
The character is able to communicate with non-human animals.

#### Astral Projection
**Cost:** 8TP  
**Near Physical:** The character is able to shift their consciousness to leave
their body and freely travel around the near physical plane, they see things
mostly as they are normally except that furniture might be different, there
might be a new room in their house, or rarely other spirits.

**Cost:** 10TP  
**Dreaming:**
The character is able to shift their consciousnesses to where people do their
dreaming, it includes ones memory, imagination, and belief constructs. This
focus will reflect back ones own beliefs about what it really is. Everything
here including all inhabitants are part of the persons own mind. It's landscape
is malleable just like any lucid dream, because it is.

**Cost:** 12TP  
**Astral Plane:** The character is able to shift their consciousnesses to a
common area, where consciousnesses can interact. It contains all the Heavens,
Hells and everything in between.

**Cost:** 14TP  
**Eternity:** The character is able to shift their consciousnesses to a place
of pure subjective energy. There is no time here, no past, no present, no
future, it just is.

#### Aura sight
**Cost:** 3TP  
The character can see auras of other characters and magickal energy. The
initial action does don't require a roll but rolls may be required to utilize
any information gathered.

#### Channeling
**Cost:** 4TP  
The character is opened up in a way that allows ghosts to easily take over
their body.

#### Clairsentience
**Cost:** 5TP  
The character has extrasensory perception of an event, location, object, or
person.

If the character also has Precognition they can see a remote even that
will happen in the future.

#### Empathy
**Cost:** 5TP  
The character can sense the emotions of others around them, in the way one
feels the wind or hears a sound. This doesn't tell the character what emotion
it is but the character can make an *Insight + Intuition* TN 3 test, to figure
it out.

#### Hunch
**Cost:** 4TP  
The character gets uncanny hunches, and the Game Moderator can allow the player
to make a creativity test whenever the character might get a burst of
inspiration even if there are no obvious clues.

#### Ghost sight <a name="ghostSight"></a>
**Cost:** 4TP  
The character perceives the full spectrum of the near physical plane as normal.
Any spirits appear like any other person to the character.

**Cost:** 6TP  
The character perceives spirits but is aware that they are not physical. The
exact detail that discerns this is up to the player and Game Moderator.

#### Precognition
**Cost:** 7TP  
The character can sense future events of a location, object, or person as if
they were in the present while in physical contact with the subject of the
event.

#### Psychometry
**Cost:** 7TP  
The character gains sensory information about important evens that happened in
the objects presence while in physical contact with the object.

#### Psychokinesis
**Cost:** 3-5TP  
The character is able to move objects with their mind. The maximum weight of
object(s) is 1kg(3 TP), 2kg(4 TP), 3kg(5 TP). The character can throw objects
using Psyche instead of Body for range and power.

#### Telepathy
**Cost:** 8TP  
The character can focus to be able to send and receive surface thoughts and
images.

**Cost:** 12TP  
The character is able to probe a target for specific information in the
target's mind.

#### Wraith Sight
**Cost:** 2TP  
The character can see the apparition of recently dead characters that they were
close to. These apparitions do little more than let the character know that
they died.

### Flaw List
Name | TP Refund
--- | :---:
Absent-minded | 4
Addiction | Potency/4
Animal Antipathy | 2
Bad luck | 5
Babyface | 1
Beliefs | 1-3
Bigot | 3
Code of Honor | 1-4
Curse | 2-5
Dependency | Potency/4
Faint of Heart | 1/Rank
Frail | 3
Guardian | 5
Impaired Sense | 1+
Infamous | 1-7
Lofty Goal | 3
Medical Condition | 1-7
Mistaken Identity | 1/Rank
Nemesis | 1 per 10 CP/SP/TP
Obligation | 1-3
Secret | 2-3
Slow healing | 4
Wanted | 5
Weak Immune System | 2

### Flaw descriptions

#### Absent-minded
**Refund:** 4TP  
The character forgets small details such as names, addresses, and codes.
In order to remember more than the character's own name and address they need
to make a TN 3 Logic test.

#### Addiction
**Refund:** Potency/4 TP  
The character has a physical addiction to a substance or activity. This could
be drugs, adrenaline, or tech, etc but they need it regularly. Anytime the
character misses a daily dose they need to make a Body test against (1/2
Potency + 1).  
Dangerous activities or tech have a TN of 5 and refunds 2 TP.

MoS | Effect
--- | ---
<= -1 | Action penalty equal to MoS
<= -5 | Incapacitated for -(MoS) - 4 days
<= -9 | Life threatening fevers or convulsions for -(MoS) - 8 days
Fumble | Treat as MoS -9

#### Animal Antipathy
**Refund:** 2TP  
The character is disturbing to animals. Domestic animals are treated as
unfriendly with the character and wild animals antagonistic. This flaw has no
effect on the character's animal companion if they have one.

#### Bad luck
**Refund:** 5TP  
The character is constantly plagued by bad luck. Once per session, the Game
Moderator can choose make the player roll as unskilled on a single test.

#### Babyface
**Refund:** 1TP  
The character looks a lot younger than they are, this might mean that they may
be on the receiving end of ageism and not allowed to do somethings or be
treated differently from their perceived youth.

#### Beliefs
**Refund:** 1-3TP  
The character has a non mainstream belief, that could cause ridicule. The only
upside is that characters may attract allies who share their beliefs.

Cost | Example
:---: | ---
1 | They saw a local cryptid
2 | The earth is flat
3 | Aliens run the world from the shadows

#### Bigot
**Refund:** 3TP  
The character carries negative views about a group of people. No matter what
anyone tells them, they know that that group is lesser than them.

**This flaw needs to be cleared with the GM and all players, and shouldn't be
used to excuse real world bigotory**

#### Code of Honor
**Refund:** 1-4TP  
The character has some kind of code or restrictive rules that they live by. The
player and GM should work out the details of this.

#### Dependency
**Refund:** Potency/4 TP  
The character has a mental dependency to a substance or activity. This could be
drugs, adrenaline, or tech, etc but they need it regularly. Anytime the
character is presented with their habit they must make a Psyche test against
(1/2 potency +1). If they fail and choose not to indulge they take an action
penalty.  
Dangerous activities or adrenaline have TN of 5 and refunds 1 TP.

MoS | Effect
--- | ---
<= -1 | -1 action penalty for 1 hour
<= -5 | -2 action penalty, reduces by 1 per hour
<= -10 | -3 action penalty, reduces by 1 per hour
Fumble | Treat as MoS -10

#### Faint of Heart
**Refund:** 1TP/Rank, max of 3 Ranks  
The character has an aversion to blood and gore; anytime they see it they need
to make a body test against a Target Number of 2 + rank to avoid becoming
nauseous for the rest of the scene taking a -1 action penalty.

#### Frail
**Refund:** 3TP  
The character has a low pain Threshold, putting them out of commission on even
the lightest injuries. They take -1 to their flesh wound threshold and
recalculate their other thresholds accordingly.

#### Guardian
**Refund:** 5TP  
The character has to take care of someone, who keeps getting caught up in the
plot, and often targeted by the antagonists for their association with the
character.

#### Impaired Sense
**Refund:** 1TP  
The character has a lower than average basic sense(hearing, sight, smell/taste,
touch), subtle sensations become hard to make out and the character will suffer a
-1 penalty to all Perception tests with that sense if they don't have an
appropriate device to assist them.

Characters who are blind or deaf long term develop coping techniques that allow
them to participate.

Cost | Effect
:---: | ---
1 | -1 to Perception tests with sense, unless using an aiding device
2 | -1 to Perception tests with sense
2 | Character cant perform actions that require sense, but it is curable
8 | Character cant perform actions that require sense

#### Infamous
**Refund:** 1-7TP  
The character has a bad reputation, whether they deserve it or not. Disposition
of NPCs are likely to be lower based on the NPCs values.

Rank | Description
:---: | ---
1 | Stand out in local community
2 | Known throughout your town/city
3 | Known provincially
4 | Known nationally
5 | Infamous in multiple countries
6 | Well know on multiple continents
7 | World infamous

#### Lofty Goal
**Refund:** 3TP  
The character has a powerful, all consuming goal to which they are dedicated to
the point of obsession. The player and Game Moderator should define this goal,
making sure that it is largely unattainable, giving the character a strong
motivation. This is mostly a roleplaying Flaw, but Game Moderators may request
Psyche tests if a character wishes to do something that would hinder reaching the
goal (such as letting a bad guy go free to help a friend).

#### Medical Condition
**Refund:** 1-7TP  
The character has some illness or medical condition that needs to be treated
regularly.

Total up the cost from the following table based on the Frequency and Severity
of the symptoms.

Refund | Description
:---: | ---
 | **Frequency**
0 | Specific circumstance or environment
1 | Few times a month
2 | Few times a week
3 | Daily
 | **Severity**
1 | -1 to actions
2 | Flesh wound
3 | Deep wound
4 | Death

#### Mistaken Identity
**Refund:** 2TP  
The character looks similar in description to someone else. These situations
can be awkward or even dangerous, especially if the character's "twin" has a
bed reputation or is wanted for a crime.

#### Nemesis
**Refund:** 1TP/Per 10 CP/SP/TP  
The character has enemy who is out to get them. The player and GM should
workout how the rivalry started and how far the characters are willing to take
it. The cost depends on how strong the Nemesis is.

#### Obligation
**Refund:** 1-3TP  
The character is has something they need to do on the regular. The cost is
based on how hard and often it must be done.

Cost | Example
:---: | ---
1 | Easily finished or monthly
2 | Moderate difficulty, or once every week or 2
3 | Difficult or dangerous task, Multiple times a week

#### Secret
**Refund:** 2-3TP  
The character has a secret that they wish to keep hidden. This could be
something embarrassing or more serious.

#### Slow healing
**Refund:** 4TP  
The character heals takes 50% longer to heal.

#### Wanted
**Refund:** 5TP  
The character is activity being searched for by an armed organization. The
character's usual hangouts are being monitored. The player and GM should
workout the details of the organization and why they're pursuing the character.

#### Weak Immune System
**Refund:** 2TP  
The character's body is especially weak to ailments. They suffer a -1 on
body tests to resist drugs and toxins, and diseases.

The upside to Weak Immune System is that it also effects beneficial drugs.

## Secondary Attributes <a name="secondaryAttributes"></a>
Secondary Attributes are labeled that way because they are not selected like
the basic Attributes, but are derived on the latter. They represent facets of
the character’s physical abilities but are never rolled.

The character’s Secondary Attributes are calculated using the following
formulas. Although the formulas appear involved, most of them are simply an
addition of a number to a multiple on an Attribute. All secondary attributes
have a minimum value of 1.

Attribute | Formula
--- | ---
**Wound Threshold** |
Flesh Wound Level | 3 + Body
Deep Wound Level | 2x Flesh Wound Level
Critical Wound Level | 2x Deep Wound Level
**Movement Rates** |
Walk | 10m per round
Run | 1/2 Sprint speed, rounded up to nearest increment of 5
Sprint | 30 + 5x Body

### Wound Levels
Wound levels represent how much damage a character can take before becoming
injured. If damage dealt does not beat the flesh would level it does no damage
worth recording but it still hurts the Character.

**Flesh wound:** Half 3 + Body

**Deep wound:** Double Flesh Wound

**Death:** Tripple Deep Wound

### Movement Rates
There are a few movement rates the characters have, however for simplicity some
of them are not shown on character sheets.

**Crawl:** 5m per round.

**Walk:** 10m per round.

**Run:** 15 + 5x Body per round.

**Sprint:** 30 + 10x Body per round.

## Plot Points<a name="plotPoints"></a>
Eventually protagonists will be down on their luck, but for the story to go on
something needs to happen outside the normal rules, that's where *Plot Points*
come in. Plot points are a pool of resource for players to have more narrative
agency in game, while still giving challenge to their characters. Points are
spent on various effects listed below.

Newly created Player characters start with 3 Plot Points and will gain 1 for an
especially good narration. Antagonists can use PPs as well, though in general
henchmen shouldn’t.

Average Joe | PC | Minor Antagonists | Major Antagonists
:---: | :---: | :---: | :---:
0 | 3 | 1-3 | 5+1/PC

### Deus Ex Machina
**Cost:** 3 PP  
When the group is in a no win situation, something happens to save the day.
Such as an unknown faction appearing to distract the antagonists.

### Emergency Dice
**Cost:** 1-5 PP  
For each plot point add a die to a single test.

### Donate Point
**Cost:** 1+donated PP  
The charcter donates some of their plot point(s) to another character if they
don't have enough.

### Downgrade Wound
**Cost:** 3 per Wound Level PP  
When taking a wound something lucky happens, the character's clothing absorbs
the flames, bullets deflect off something, etc. Wounds are downgraded by wound
level, if a wound is reduced below a flesh wound it's negated.

### Immediate Action
**Cost:** 1 PP  
the character gains a free action, that does not count towards penailites which
can interrupt other character's actions.

### Malfunction
**Cost:** 2 PP  
A specific device stops working for a short period of time.

### Reroll
**Cost:** 2 PP  
The player chooses wether thier own or another NPC rerolls their dice. The new
result is the one that counts.

## Equipment
Characters are assumed to have transportation, a place to live, enough money to
pay the bills, and any equipment necessary for their job. The exact specifics
will vary by profession and are up to the player and GM to work out.

## Example Characters <a name="exampleCharacters"></a>

### Anish Kumar

**Gender:** Man He/Him  
**Race:** South East Asian  
**Age:** 28  
**Religion:** Practicing Hindu  
**Occupation:** Community Worker  
**Goals:** Find romance  
**Values:** Inner harmony, Caring, Loyalty

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | -1 || Body | 0 || Charisma | 0 || Intuition | -1
Logic | +1 || Manipulation | +2 || Perception | 0 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Awareness | 2
Deception | 1
Defense | 1
Humanities | 2
Insight | 2
Medicine | 1
Negotiation | 3
Streetwise | 1
Unarmed | 1
Wrangle | 1

**Perks**  
Cool Under Pressure, Language(Spanish)

**Wound Levels**  
Flesh 3, Deep 6, Death 12

**Movement**  
Walk 10, Run 15, Sprint 25

**Equipment**  
Restraints, Smart phone, First Aid Kit

### Bobbie Chalakatha

**Gender:** Enby They/Them  
**Race:** Native American  
**Age:** 23  
**Religion:** Questioning atheist  
**Occupation:** Musician  
**Goals:** Find out the fate of sister  
**Values:** Aesthetic, Family happiness, Freedom

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | -1 || Charisma | +1 || Intuition | +2
Logic | 0 || Manipulation | 0 || Perception | +1 || Psyche | -1

**Skills**
Skill | Lvl
--- | :---:
Awareness | 2
Craft | 1
Deception | 1
Defense | 1
Electronics | 1
Insight | 2
Negotiation | 1
Performance | 3
Streetwise | 1
Unarmed | 1

**Perks**  
Perfect Pitch, Ambidextrous

**Wound Levels**  
Flesh 3, Deep 6, Death 12

**Movement**  
Walk 10, Run 15, Sprint 25

**Equipment**  
Smart phone, Muscial instrument

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Knife | 1+BOD | 0 | 5+BOD | - |

### Isabel Maldonado

**Gender:** Woman She/Her  
**Race:** Latino  
**Age:** 37  
**Religion:** Serious Pagan(Baphomet)  
**Occupation:** Psychologist  
**Goals:** Better herself  
**Values:** Responsibility, Leisure, Inner harmony

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | -1 || Body | -1 || Charisma | 0 || Intuition | +1
Logic | +1 || Manipulation | 0 || Perception | 0 || Psyche | +2

**Skills**
Skill | Lvl
--- | :---:
Astralmancy | 2
Awareness | 1
Biology | 1
Evocation | 2
Insight | 1
Investigate | 1
Negotiation | 2
Divination | 3
Survival | 1
Wrangle | 1

**Perks**
Familiar

**Wound Levels**  
Flesh 3, Deep 6, Death 12

**Movement**  
Walk 10, Run 15, Sprint 25

**Equipment**  
Backpack, Sleeping bag, Tent

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Knife | 1+Body | 0 | 5+Body | - |

**Servitor**
Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | - || Body | - || Charisma | 0 || Intuition | +1
Logic | +0 || Manipulation | 0 || Perception | 0 || Psyche | +1

**Skills**
Skill | Lvl
--- | :---:
Astralmancy | 1
Awareness | 1
Insight | 1
Investigate | 1

**Flaws**  
Frail

**Wound Levels**  
Flesh 3, Deep 6, Death 12

**Movement**  
Walk 10, Run 15, Sprint 25

### Joeanna Carlson

**Gender:** Women She/Her  
**Race:** White  
**Age:** 27  
**Religion:** non practicing Christan  
**Occupation:** Liberation Martial Arts trainer  
**Goals:** Protect their community  
**Values:** Achievement, Health, Recognition

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +1 || Body | +2 || Charisma | 0 || Intuition | -1
Logic | 0 || Manipulation | -1 || Perception | +1 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Athletics | 2
Awareness | 2
Defense | 2
Humanities | 1
Intimidate | 1
Medicine | 1
Melee | 1
Negotiation | 1
Stealth | 1
Unarmed | 3

**Perks**  
Toughness

**Wound Levels**  
Flesh 5/6, Deep 10/11, Death 20/21

**Movement**  
Walk 10, Run 20, Sprint 40

**Equipment**  
Leather Jacket(+1), First aid kit, XSTAT, Flashlight, Rope

Weapon | DM | ACC | Range | RoF | Mag
--- | :---: | :---: | :---: | :---: | :---:
Knife x2 | 1+Body | 0 | 5+Body | - |

### Juan Romero

**Gender:** Man He/Him  
**Race:** Latino  
**Age:** 26  
**Religion:** Satanist  
**Occupation:** Computer Programmer  
**Goals:** Be the greatest hacker  
**Values:** Competition, Creativity, Leisure

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | 0 || Charisma | -1 || Intuition | +1
Logic | +2 || Manipulation | -1 || Perception | +1 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Awareness | 1
Craft | 2
Deception | 1
Electronics | 3
Humanities | 1
Investigate | 2
Negotiation | 1
Physics | 1
Security | 2
Stealth | 1

**Perks**  
Anonymity, Fake ID

**Wound Levels**  
Flesh 3, Deep 6, Death 12

**Movement**  
Walk 10, Run 15, Sprint 30

**Equipment**  
Smart Phone, Laptop, Electronics and mechanical tool kits, Drone, Throat/eat
comm set.

### Keyanna Smith

**Gender:** Woman She/Her  
**Race:** Black  
**Age:** 24  
**Religion:** Non practicing christan  
**Occupation:** Forest Ranger  
**Goals:** Resolve guilt  
**Values:** Power, Friendship, Autonomy

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +1 || Body | +1 || Charisma | -1 || Intuition | 0
Logic | 0 || Manipulation | -1 || Perception | +2 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Athletics | 1
Awareness | 3
Defense | 1
Firearms | 2
Medicine | 1
Pilot | 1
Stealth | 1
Survival | 2
Unarmed | 1
Wrangle | 2

**Perks**  
Strong Immune System, Sense of Direction 2D

**Wound Levels**  
Flesh 3, Deep 6, Death 12

**Movement**  
Walk 10, Run 20, Sprint 35

**Equipment**  
patrol vehicle, comm gear, flashlight, restraints, Flairs, medical kit,
Binoculars, Flare x10, Gogles, Survival Kit, Tent

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Assult Rifle | 5 | 0 | 60 | 30 | RoF +3
Knife | 1+Body | 0 | 5+Body | - |

### Maia Ngyun

**Gender:** Woman She/Her  
**Race:** East Asian  
**Age:** 16  
**Religion:** Questioning aethist  
**Occupation:** Scavenger  
**Goals:** Explore the unexplored  
**Values:** Advenutre, Autonomy, Alone time

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +2 || Body | 0 || Charisma | -1 || Intuition | 0
Logic | +1 || Manipulation | 0 || Perception | +1 || Psyche | -1

**Skills**
Skill | Lvl
--- | :---:
Athletics | 1
Awareness | 2
Defense | 2
Electronics | 3
Firearms | 1
Geoscience | 1
Medicine | 1
Melee | 1
Stealth | 2
Survival | 1

**Perks**  
Animal Companion(Dog, basic intelligence), Language

**Wound Levels**  
Flesh 3/4, Deep 6/7, Death 12/13

**Movement**  
Walk 10, Run 15, Sprint 30

**Equipment**  
Pickup truck, Comm gear, Flashlight, Restraints, Metal Detector, Leather
Jacket(+1)

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Police Taser | 1 | 0 | 1 |  2 | Stun
Knife | 1+Body | 0 | 5+Body | - |

**Dog**
Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +2 || Manipulation | +2 || Instinct | +2 ||
Perception | +2 || Body | +1 || Psyche | +1

### Aferin Guli

**Gender:** Enby she/her  
**Race:** Middle Eastern  
**Age:** 35  
**Religion:** Islam  
**Occupation:** Radio Host  
**Goals:** Make the world safer  
**Values:** Family, Integrity, Social Justice

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | -1 || Body | -1 || Charisma | +2 || Intuition | 0
Logic | 0 || Manipulation | +1 || Perception | +1 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Awareness | 1
Deception | 2
Defense | 1
Insight | 1
Investigation | 2
Medicine | 1
Negotiation | 2
Performance | 3
Streetwise | 1
Unarmed | 1

**Perks**  
Famous 3, Language(Kurdish, Spanish)

**Wound Levels**  
Flesh 2, Deep 4, Death 8

**Movement**  
Walk 10, Run 15, Sprint 25

**Equipment**  

## Downtime and Experience <a name="downtime"></a>
Characters gain 1 xp at the end of each session and an additional 1 at the end
of an arc.

In between sessions PCs go about their day to day lives, take time to recover,
and prepare for things to come. This is where PCs will spend their experience
points.

+ Acquire
+ Long term project
+ Make things
+ Train

### Acquire
The character can set up favors to temporarily gain the benefits of one of the
following:

+ A special item
+ An ally
+ A vehicle
+ A service

### Long Term Project
Long term projects cover a verity of activities, such as starting/improving a
food forest, establishing someone's trust, making a new friend, doing research
on a target, etc.

Based on the project, the GM will set the cost for the activity.

Project | Cost
--- | :---:
Food forest | 4
Establish trust | 3
New friend | 2

### Make Things
Characters with the right skills can often produce items and goods themselves,
which reduces the cost to buy and item by 1. The character will have to make a
TN 4 craft test. Obviously only items that can reasonably be crafted in a week
can be made, anything longer than that is better modeled with long term project
event. A failed test leaves the project unfinished and a fumble destroys the
project, and the player will have to acquire new components to try again.

### Train
Most players will want to improve their character's abilities ether by
improving their skills or attributes. Most perks can aquired and flaws paid off
during downtime, however it might be worth checking with the GM first.
