# Chapter Three: Equipment <a name="equipment"></a>
"You cannot buy the revolution. You cannot make the revolution. You can only be
the revolution. It is in your spirit, or it is nowhere." -Ursula K. Le Guin

This section provides the Players and Moderators with a basic list of equipment
for use by PCs and NPCs alike.

## Acquiring Equipment<a name="aquiringEquipment"></a>
Money is abstracted a bit so as not to have to track every dollar and become
your character's accountant.

Compare the character's wealth against the availability of the purchase,
anything at or below the character's wealth can be be reasonably bought at no
cost. Anything one point above their wealth rating can be bought but requires a
test of *2 dice vs TN 4*, 1 die if they are unprepared. If successful the item
can be bought but the characters debt lowers their wealth by 1 the duration
depends on MoS.

MoS | Debt duration
--- | ---
3+ | Month
2 | Year
1 | Decade

Characters can [assist](#specialAction) another character in buying or selling.
Any debt effects all characters who contributed.

### Selling Items
A character can also decide to sell an item to erase their debt. Only a sale
equal or greater than their current wealth reduce debt. If the item is one
point above the character's wealth rating it can be sold the character rolls *2
dice* vs TN 4, 1 die for a quick sale. The item is always sold but If the test
is successful the character's Debt is reduced based on MoS.

MoS | Debt duration
--- | ---
3+ | Decade
2 | Year
1 | Month

A fumble indicates the character was fleeced, they loose the item and all
debt remain.

If an item is illegal, before selling it the character must find the buyer by
making a *Streetwise + Charisma* vs *TN 3 + item's Availability*.

## Item list <a name="itemList"></a>

Item | Availability
--- | :---:
**Electronics** |
Geiger Counter | 0
Power Bank | 0
Powersol | 1
Radio | 1
Signal Jammer | 1
Smart Phone | 1
Solar Charger | 1
Tracking Tag | 0
**Medical Equipment** |
Antivenom | 0
Stempak | 2
Vaccine | 0
XSTAT | 0
**Imaging Equipment** |
Endoscope | 1
Goggles | 2
**Tools** |
Kit | 1
Shop | 2
Facility | 3

## Electronics<a name="ElectronicsEquipment"></a>
The most common items modern characters use are electronic.

**Geiger Counter:** a blocky device that can detects radiation up to 50 meters
away.

**Power bank:** a small portable battery able to charge most portable
electronics.

**Powersol:** a fusion of a solar panel and an umbrella, it allows the user to
charge a device while providing shade.

**Radio:** Only useful for voice communication with other radios in areas were
cell or mesh connections aren't available. 15km range, encrypted military
versions are available.

**Smart Phone:** A cell phone with the ability to connect to infranets and the
meshnet, and can use encrypted forms of communication. Their connectivity is
limited to areas of cell towers or meshnet repeaters.

**Signal Jammer:** a suitcase sized device capable of disrupting all wireless
communication within 50 meters.

**Solar Charger:** is a small solar cell with an internal battery, use for
charging mobile devices or even powering some small devices.

**Tracking Tags:** are small device that are trackable via GPS. Useful for
keeping track of personal property but also common among stalkers tracking
their victims.

## Imaging Equipment <a name="imagingEquipment"></a>
These are devices for enhancing the visual senses of the user.

**Endoscope:** Thin wire like camera capable of seeing around corners and in
small spaces, such as under doors, used as a minimal invasive medical
examination tool.

**Goggles:** These strap to the head or helmet of the user allowing them to
benefit from one of the following sensors while freeing up their hands.

*Flare Filter:* provides protections form flashing lights such as flash bangs
and dazzlers provides protections form flashing lights such as flash bangs and
dazzlers.

*Nightvision:* or light amplification allows the user to easily see at night
the only in black and white. These reduce darkness penalties by 2 except in
complete darkness or in bad weather.

*Thermal:* allows the user to perceive based on heat instead of visible light.
These work in complete darkness but details are completely lost.

## Medical Equipment <a name="medicalEquipment"></a>
Below are medical items not normally found in a medkit.

**Antivenom:** Used to treat specific poisons produced by animals. It provides
a +5 on Body tests but is reduced by 1 per round after being poisoned.

**Stempak:** A syringe that contains stem cells and other drugs that cause the
rapid regrowth of damaged tissue, healing a single wound. A flesh wound will
heal in 1D6 hours, a deep wound in 1D6 Days, and full limb regeneration happens
in 2 months. Broken bones still need brace or cast to set correctly but will
heal completely.

**Vaccine:** Vaccines give a +2 bonus on Body tests against specific diseases.

**XSTAT:** A large 3 x 15 cm syringe that is designed to quickly stop the
bleeding of wounds. It will stabilize a wound in 3 rounds and last for 4 hours.

## Tools <a name="tools"></a>
Many items can be represented with a generic tool set, instead of having to
stat all possible items.

**Kits:** a bundle of tools used for a specific skill. The kit has the basic
items needed to perform the task but not much else. These are usually portable.
Example could be a medical kit allows a medic to stabilize wounds.

**Shops:** a work space which includes tools that are not easily carried. The
shop could be mobile such as in the back of a van, or stationary in a room.
Shops provide a +1 equipment bonus to the test. Example could be an electronics
repair shop with various spare parts, and bulky equipment.

**Facilities:** are a dedicated and staffed building. In addition to the
equipment bonus a shop provides, facilities have staff that can assist or even
carry out tests on their own. Example could be a factory that manufactures
bikes.

## Drugs and Toxins <a name="drugsAndToxins"></a>
Generally Drugs don't need special rules when being casually administered, but
in the event they are weaponized or a character is exposed to a dangerous
substance, the following rules are used.

Medical Drug | Potency | Route | Effect | Availability
--- | :---: | :---: | --- | :---:
Anesthetics, local | 7 | Injected, Topical | Analgesic, Sedative | 0
Anesthetics, general | 12 | Inhaled, Injected | Analgesic, Sedative | 0
Painkiller | 6 | Oral | Analgesic | 0
Sleep aid | 9 | Oral | Sedative, Ignore Fumbles | 0
Euphoric | 12 | Oral | Euphoric | 0
Tincture | -2 | Oral, Topical | Same as other drug | 0

Recreational Drug | Potency | Route | Effect | Availability
--- | :---: | :---: | --- | :---:
Adrenaline | 9 | Injected | Stimulant, Analgesic | 0
Alcohol | 6 | Oral | Sedative, Euphoric, Analgesic | 0
Amphetamine | 8 | Injected, Oral | Stimulant, Analgesic | 0
Barbiturates | 10 | Injected, Oral | Sedative, Euphoric | 0
Cannabis | 6 | Inhaled, Oral | Euphoric | 0
Cocaine | 12 | Inhaled, Injected | Stimulant | 1
Morphine, Heroin | 10 | Inhaled, Injected | Sedatives, Euphoric, Analgesic | 0
Opium | 8 | Inhaled, Oral | Sedative, Euphoric, Analgesic | 0
PCP | 12 | Inhaled, Oral | Hallucinogen, Stimulant, Analgesic | 0
Peyote | 6 | Oral | Hallucinogen | 0
Tobacco | 7 | Inhaled, Oral | Euphoric, Stimulant | 0

Toxins | Potency | Route | Effect | Availability
--- | :---: | :---: | --- | :---:
Black Widow Venom | 8 | Injected | Fatal |
Chlorine gas | 5 | Inhaled | Fatal |
Cyanide | 10 | Oral | Fatal |
Black Mamba Venom | 10 | Injected | Fatal |
Pesticide | 6 | Inhaled, Oral | Fatal |
Death Cap mushroom | 11 | Oral | Fatal |

**Potency:** is how strong a substance is. It acts as an attack result vs
the character's Body test, dealing effects based on MoS. Multiple doses add 10%
rounded down for every additional dose.

**Administration route:** Determines how a drug is absorbed into the body and
how long it takes to effect. The time it takes to take effect is onset time
divided by MoS. If the character fumbled it take effect in 1/10th the listed
time.

Administration route | Onset time | Examples
--- | --- | ---
Inhaled | 1 Round | Inhalers, Snorted powders, Gas
Injected | 1 minute | Needles, Animal venom
Oral | 1 hour | Pills, Liquids
Topical | 1 minute | Patches, Creams/Gels, Plant toxin

**Effect:** The symptoms that the character experiences when exposed. Not all
drug effects are listed only ones relevant to gameplay. Many substances have
multiple effects, only use a single action penalty per exposure.

**Tincture:** A type of medicine that is easily made with commonly available
plants and herbs. These act as medicinal drugs with a potency 2 points lower.

### Toxin Effects

**Analgesic** drugs numb pain.

MoS | Effect
--- | ---
<= -1 | Reduce wound penalties by MoS. Reduces by 1 per hour
<= -10 | Unconsciousness for 1d6 hours
Fumble | Fails to reduce pain

**Euphorics** induce a feeling of well-being and contentment.

MoS | Effect
--- | ---
<= -1 | Action penalty equal to MoS, Penalty reduce by 1 per hour
<= -5 | Incapacitated for Potency x MoS minutes, afterwards treat as MoS -4
<= -15 | Overdose, deals damage with a DV 1/5 Potency
Fumble | Treat MoS as -14

**Fatal toxins** cause damage with a DV of 1/5 their Potency. Fumbled body
tests lead to a coma.

MoS | Effect
--- | ---
<= -1 | Damage with a DV 1/5 potency
Fumble | Coma

**Hallucinogenic toxins** cause altered perceptions which are often accompanied
by strange emotional states. Mechanically they
are the same as Euphorics.

**Sedatives** cause drowsiness and sleep.

MoS | Effect
--- | ---
<= -1 | Action Penalty equal to MoS, penalty reduces by 1 per hour
<= -5 | Unconsciousness for Potency x MoS minutes, afterwards treat as MoS -4
<= -10 | Overdose, deals damage with a DV 1/6 Potency
Fumble | Treat MoS as -10

**Stimulants** cause a feeling of excitation and anxiety.

MoS | Effect
--- | ---
<= -1 | +1 priority to initiative. Sleep is difficult. MoS reduces by 1 per hour
<= -5 | +2 Priority to initiative. Sleep is impossible. MoS reduces by 1 per hour
<= -10 | Overdose, deals damage with a DV 1/6 Potency
Fumble | Treat MoS as -10

## Personal Weapons <a name="weapons"></a>
Personal weaponry tends to be rugged and simple, designed and built
for maximum efficiency and durability. While many other items are region
specific, weapons tend to make their way around the world pretty quickly thanks
to global imperialism.

Visibly armed characters tend to draw a lot of attention to themselves, many
places may ask the characters to check kit at the door or with local guards.
PCs should always get their gear back to not cause resentment at the table or
create a fear of always losing thier equipment everywhere they go.

Weapon | DV | ACC | Range | Mag | Traits | Availability
--- | :---: | :---: | :---: | :---: | :---: | :---:
**Melee** | | | | | |
Baton | 1+BOD | 0 | - | - |  | 0
Knife | 1+BOD | 0 | 5+BOD | - |  | 0
Sickle | 1+BOD | 0 | - | - |  | 0
Sword | 2+BOD | 0 | - | - |  | 0
Hatchet | 2+BOD | 0 | 4+BOD | - |  | 0
Staff | 2+BOD | 0 | - | - | Reach | 0
Bastard Sword/Katana | 3+BOD | 0 | - | - |  | 1
Heavy Chain | 3+BOD | -1 | - | - |  | 0
Chainsaw | 4+BOD | -1 | - | - |  | 1
Scythe | 4+BOD | -1 | - | - | Reach | 0
Whip | 1+BOD | 0 | - | - | Entangle, Reach | 0
**Bows** | | | | | |
Compound Bow | 3 | 0 | 8 | 1 | Slow Reload | 1
Crossbow | 3 | 0 | 7 | 1 | Slow Reload | 1

Weapon | DV | ACC | Range | Mag | Traits | Availability
--- | :---: | :---: | :---: | :---: | :---: | :---:
**Pistols** | | | | | | |
Semi Auto Pistol | 3 | 0 | 7 | 12+1 |  | 1
Revolver | 4 | 0 | 9 | 6 | Slow Reload | 1
Machine Pistol | 3 | 0 | 7 | 17+1 | RoF +4 | 1
**Shotguns** | | | | | | |
Double Barrel | 6 | 0 | 7 | 2 | Slow Reload | 1
Pump Action | 6 | 0 | 7 | 5+1 | Slow Reload | 1
Auto Shotgun | 6 | 0 | 6 | 12+1 | RoF +1 | 2
**Rifles** | | | | | |
Hunting Rifle | 3 | 0 | 40 | 10+1 | | 1
DMR | 5 | 0 | 75 | 20+1 | | 2
Sniper Rifle | 6 | 0 | 130 | 5+1 | | 2
**Automatics** | | | | | |
Submachine Gun | 4 | 0 | 25 | 30+1 | RoF +3 | 2
Personal Defense Weapon | 3 | 0 | 30 | 30+1 | AP, RoF +3 | 2
Assault Rifle | 5 | 0 | 60 | 30+1 | RoF +3 | 2

Weapon | DV | ACC | Range | Mag | Traits | Availability
--- | :---: | :---: | :---: | :---: | :---: | :---:
**Less Than Lethal** | | | | |
Net gun | 2 | 0 | 5 | 1 | Entangle, Slow Reload | 1
Taser | 1 | 0 | 1 | 1 | Stun | 1
Police Taser | 1 | 0 | 1 | 2 | Stun | 2
Dazzler | 0 | +1 | 12 | 10 |  | 2

Weapon | DV | ACC | Range | Traits | Availability
--- | :---: | :---: | :---: | :---: | :---:
**Grenades** | | | | |
Concussion Grenade | 6 | 0 | 5+BOD | AoE 9 | 0
Fragmentation Grenade | 5/3 | 0 | 5+BOD | AoE 8/30 | 0
Flash Bang Grenade | 2/flash | 0 | 5+BOD | AoE 3/30 | 0
Molotov Cocktail | 4 | 0 | 5+BOD | AoE 2, Persistent | 0
Tear Gas Grenade | 1/gas | 0 | 5+BOD | AoE 2/15 | 0
Smoke Grenade | 1/smoke | 0 | 5+BOD | AoE 1/30 | 0
Dynamite | 6 | 0 | 5+BOD | AoE 10 | 0

**Damage Value:** is the weapon's potential to deal damage. Melee weapons add
the characters' Body rating.

**Accuracy:** is the equipment modifier that is applied to all attack rolls.

**Range:** Indicates the short range of a weapon, in meters. Medium range is 2x
short, long range is 4x short range, and extreme range is 8x short range.

**Magazine:** the number of rounds found in the weapon's magazine. Weapons that
list +1 at the end can hold one in the chamber allowing for an additional shot.

### Melee Weapons
This category includes traditional hand-to-hand weapons, which have evolved
little since the antiquity of humanity. These weapons are used with the
Melee Skill; each category of Melee weapons can use a corresponding
Melee Skill specialization.

### Bows
Though simple, some people still like to use bows for hunting, if not combat.

### Pistols
Pistols are available in several calibers. They are easy to make, use and
conceal, and thus are the most common hand weapons around.

**Revolvers:** are like a more primitive version of pistols. They have few moving
parts that can break down. They usually come in calibers larger than most
pistols to make up for their limited ammunition capacity.

**Machine Pistols:** are a cross between a submachine gun and a pistol. They
can spit out a larger amount of metal in the air than an equivalent-sized
pistol, but are limited by the size of their ammunition magazine.

### Shotguns
Shutguns are most commonly used for hunter but make good home defense weapons
in a pinch. They are designed to fire a variety of ammunition, most commonly
buckshot which is a large number of pellets in a spread making it easier to hit
a target.

### Rifles
**Hunting Rifles:** are used the world over for hunting, they provide excellent
range and stopping power for anything from varmints to deer and bear.

**Designated Marksman Rifles:** are designed to bridge the gap between assault
rifles and sniper rifles, infect they are usually just based on assault rifles
but with longer barrels, a semiautomatic firing mechanism, a quick deploy
bipod, and a [optical sight](#weaponAccessories).

**Sniper Rifles:** are long range high caliber rifles, designed for accuracy,
concealment, and reliability. These are usually bolt action rifles fitting with
an [optical sight](#weaponAccessories).

### Automatics
**Submachine Guns:** are fully automatic weapons that use ordinary pistol
ammunition of the same caliber. They can lay down a hail of fire and are easy
to supply with ammo. For this reason, they are popular with many military
units.

**Personal Defense Weapons:** are like submachine guns except they all fire
proprietary [armor piercing](#armorPiercing) rounds.

**Assault Rifles:** are automatic, lightweight weapons designed for good
accuracy, long range and large ammo capacity.

### Less Than Lethal Weapons
These weapons are designed to incapacitate their targets rather than deal
lethal damage.

**Net Guns:** are weapons designed to fire light weight poles attacked with a
net to capture animals without physically harming them.

**Tasers:** are designed to fire wired prongs that stick into a target and
deliver an electric current to incapacitate them. They don't usually cause
lasting damage unless the victim has a heart condition which can cause cardiac
arrest.

**Dazzlers:** Looks like a high powered flashlight but emits light at wave
lengths that overload targets vision, causing temporary blindness and nausea
leading to the nickname puke ray. Victims can not use do anything that requires
vision, and take a general -1 penality for 1 minute per MoS of the attack.

### Grenades
Grenades are small explosives designed to be thrown or fired from a launcher.
They often produce a secondary effect listed with their damage.

Unlike most weapons grenades don't need to actually hit their target to
effect them and because of this they they require two **athletics +
perception**(thrown), or **Firearms + Perception**(fired) tests with the same
modifiers. The first test is for where the grenade lands, if the test fails the
grenade will land MoF meters away. Roll 1d6, a 1 is straight ahead from the
user and each number after that is a 60 degree clockwise increment. If the test
is fumbled the grenade deviates back toward the user.

![image](assets/dieroll.png)

The second test is used as the attack roll against everyone in its area of
effect.

**Concussion Grenades:** are designed to deliver a high explosive charge
capable of being used against structures and vehicles.

**Fragmentation Grenades:** are the most common grenades designed to release
small fragments of metal.

**Flashbang Grenades:** are designed to do disable targets with a bright flash
and loud bang. Anyone caught in the secondary area of effect must make a Body
test TN (30 - meters from grenade)/2 or become incapacitated(-4 penalty) for a
number of rounds equal to MoS.

**Molotov Cocktails:** are improvised weapons constructed by placing gasoline or
something other combustible liquid in a glass bottle and lighting an oil-soaked
rag stuffed in the cork. If not extinguished, they inflect fire damage for up to
3 rounds.

**Smoke Grenades:** Create a smoke screen blocking light as if [Poor
lighting](#combatModifiers) and able to be used as signal devices. They come in
a hot smoke varient which burns at much hotter temeratures allowing them to
block infrared sensors.

**Tear Gas Grenades:** are chemical weapon banned by many international
treaties that work like smoke grenades but exposure causes severe eye and
respiratory pain, skin irritation, bleeding, and blindness. Characters exposed
to the toxin must make **Body attribute test** against TN 8.

MoS | Effect
--- | ---
<= -1 | Action penalty equal to MoS, reduces by 1 per minute outside gas
<= -5 | -4 action penalty, reduces by 1 per hour outside gas
<= -10 | Deals DV 1 damage, plus previous effects.
Fumble | Treat as MoS -9

**Dynamite:** is commonly used mining and construction because of its easy of
use and production. Dynamite comes in it's iconic stick shape which can easily
be bundled together.

### Weapon Traits
Like characters weapons often have traits that don't map cleanly into their
base attributes.

**3 Round Burst:**<a name="3RoundBurst"></a> Special attack spends 3 rounds of
ammo, adds an extra attack, rolled as a single die that ignores fumbles.

**Area of Effect:**<a name="areaOfEffect"></a> Indicates the radius in meters
of the explosive's effect. The first number is the primary area of effect, the
second number determines the secondary area of effect. Targets in the secondary
area get a +1 on defense against the effect. Only one defense test is made per
explosion.

**Entangle:**<a name="entangle"></a> Targets that are hit by the attack are
either damaged or ensnared and unable to move and fight. The attack choses to
tangle or damage when attacking. Entangled characters need to roll Body or
Agility(defender's choice) test against TN equal to DV+Mos to escape.

**Minimum Body:**<a name="minBody"></a> The weapon is cumbersome and
requires that the user have a listed amount of body or take a penality to
attack rolls equal to the difference in body.

**Persistent:**<a name="persistant"></a> Persistent systems cause the target to
suffer the attack’s effects for a number of combat rounds equal to the original
Margin of Success of the attack. Damage is calculated using the original MoS,
minus one for each additional turn after the first one. For example, a MoS 4
attack would use MoS 3 on the second turn to calculate damage, MoS 2 on the
third and MoS 1 on the fourth and final turn.

**Rate of Fire:**<a name="rateOfFire"></a> Automatic weapons gain the 3
following special attack actions. Automatic weapons are able to be fired at any
RoF up to their listed RoF.

*Burst Fire:* spends 5 rounds per RoF used against a single opponent. Each
point of RoF spent adds an extra attack, rolled as a single die that ignores
fumbles.

*Walking Fire:* spends 5 rounds per RoF used. An attack is made against every
target along a 1+RoF meter long path. Anyone caught between this path and the
attacker also needs to defend against the result of 1 + RoF number of dice.

*Suppressing Fire:* full round action that spends 20 rounds per RoF used to
fill a 5 meter wide area with bullets. Anyone entering the area during the
round must defend against a single attack roll + RoF. Suppressing fire can be
used at up to medium range.

Suppressed characters can not move unless they pass a TN 2 + RoF willpower
test.

**Reach:**<a name="Reach"></a> The attack range with this melee weapon is
extended by 1 meter.

**Slow Reload:**<a name="SlowReload"></a> The weapon takes an action to reload
one round or a full round to reload the magazine.

**Stun:**<a name="stun"></a> The weapon is designed to deliver an electoral
attack with the same DV. Unless the target has some form of heart problem the
target will never receive more than a light wound. Victims need to
make a TN 5 x DV Body test or become paralyzed.

## Weapon Accessories <a name="weaponAccessories"></a>
Modern firearms often support additional attachments.

Item | Availability
--- | :---:
**Accessory** |
Covershot | 1
Extended Mag | 0
Smart Lock | 1
Speedloader | 0
Suppressor | 1
Tac Light | 0
**Sights** |
Optical | 1
Passive Thermal | 0
Active Thermal | 0
Laser | 1
Light Intensifying | 1
**Special Ammo** |
Armor Piercing | 0
Buckshot | 0
Flare | 0
Hellfire | 0
Paint | 0

**Covershot:** A special rifle like device with a hinge allows the user to
mount a normal pistol and fire from behind cover via a camera and pop out
display without exposing the shooter. This negates the attacker penalties from
shooting from [cover](#combatModifiers).

**Extended Magazine:** Increases the magazine size of firearms that use a box
magazine by 50%(rounded down).

**Smart Lock:** This is a custom firing mechanism that only works when the
accompanying RFID wrist band is with a few centimeters.

**Speedloader:** Reduces the time to reload a revolver to a [minor
action](#actions).

**Surpressor:** Reduces the noise created by firing a weapon. Characters nearby
must make *Awareness + Perception* TN 5 to determine where the shots are coming
from.

**Tactical Light:** A weapon mounted flash light.

**Sights**
Weapons are assumed to be using a iron sight built into the weapon. Sights add
a +1 to long and extreme ranges and can have other bonuses.

**Optical:** Typically a telescopic lens mounted on rifles. These don't provide
any bonuses on bad weather nor at night.

**Active thermal:** Is an infrared tactical light that can only be see via
active thermal scope or thermal goggles.

**Passive thermal:** Is a scope equivalent to thermal goggles. The user doesn't
really see in colors only black and white. These reduce penalties from darkness
by 2 and weather by 1.

**Light Intensifying:** Is a scope equivalent to night vision goggles. These
reduce darkness penalties by 1 except in complete darkness or in bad weather.

**Laser:** Small and light weight option, which shoots a beam of light. Targets
and anyone nearby can make a *Awareness + Perception* TN 5 to notice it. Some
version are only visible in thermal or light intensify version, so they can
only been seen with appropriate goggles.

**Special Ammo**
Firearms are assumed to be firing standard slugs for their type, however there
are many special ammo types with different effects available.

**Armor Piercing:** The round is designed to penetrate armor, armor ratings are
halved against AP rounds. Sold in box of 20.

**Buckshot:** The most common shotgun ammo, fires multiple pellets in a cone.
These rounds provide a +1 Accuracy, but armor is double against buckshot. Sold
in boxes of 20 rounds.

**Flare:** A special shotgun round that fires a signal flare. Each flare sold
individually.

**Hellfire:** A special shotgun round that fires an incendiary charge. This
attack only works at the weapon's close combat ranges and is treated as a DV 1
fire attack. Hallfire rounds are sold individually.

**Paint:** This round contains a capsule that breaks upon impact, splashing the
target with bright paint that is visible from a considerable distance and
doesn't wash off easily. Paint rounds are sold in boxes of 10.

## Personal Armor and Protection <a name="armor"></a>
Protective Suits and Armor allow humans to survive extreme environments and
combat. Protective suits and armor can be combined together, the Availability
is the highest base value +1 per additional suit added.

Armor | Rating | Encumbrance | Concealable | Availability
--- | :---: | :---: | :---: | :---:
**Protective** | | | |
CBRN Suit | 0 | -1 | No | 2
Desert Suit | 0 | 0 | Yes | 1
Diving Suit | 0 | 0 | Somewhat | 1
Fire Suit | 0 | 0 | No | 1
Gas Mask | 0 | 0 | No | 0
Gillie Suit | 0 | 0 | No | 1
Land Suit | 0 | 0 | Somewhat | 1
Winter Suit | 0 | 0 | No | 1
**Armor** | | | | |
Light Helmet | 1 | 0 | Somewhat | 0
Helmet | 3 | 0 | No | 0
Leather Jacket | 1 | 0 | Somewhat | 0
Light Flak Suit | 4 | 0 | Yes | 1
Medium Flak Suit | 8 | 0 | Somewhat | 1
Heavy Flak Suit | 12 | -1 | No | 1

Shield | Rating | Encumbrance | Acc | DV | Availability
--- | :--: | :---: | :---: | :---: | :---:
Trash can lid | 2 | 0 | -1 | 1+BOD | 0
Riot Shield | 7 | 0 | -2 | 2+BOD | 1

**Armor Rating:** Personal body armor is rated by its Armor Rating. That rating
is added to all three of the character’s Wound Levels.

**Encumbrance:** Some heavy or bulky armor also have an Encumbrance rating,
which is applied as a penalty to all physical tests. This penalty can be
counter by having a positive Body attribute on a one for one basis up to a
0 encumbrance.

**Concealable:** As a rule of thumb, only the lightest personal armor may be
concealed under normal clothing.

### Desert Suit
A skintight, synthetic polymer suit equipped with a heat exchanger at the belt.
A special fluid flows through thousands of small tubes woven between the inner
and outer layers of the suit, removing body heat through the heat exchanger.
It's commonly worn by the inhabitants of the Badlands. The coolant fluid is
non-toxic, even if splashed over open wounds, but is not potable. With such a
suit on, a person can comfortably function in up to 50 degrees Celsius
environments with a minimum daily water ration of 250 ml.

### Diving Suit
A skintight suit of rubber-like synthetic material equipped with a transparent
face plate. Diving suits offer some thermal insulation, enabling divers to
enter water of temperatures as low as -5 degrees Celsius without suffering from
hypothermia.

### Fire Suit
Fire suits are designed to protect the wearer against very high temperatures
(up to 1000 degrees Celsius) and resist most damage done from fire sources;
the suit has an Armor Rating of 12 against fire damage. It includes a gas mask
and air coolant unit.

### CBRN Suit
CBRN suits, also called environment suits, are sealed garments designed to
protect the wearer against the effects of Chemical, Biological, Radiological,
and Nuclear. They are self-contained environments that shield a wearer for up
to 12 hours without external supplies. Each suit contains a small medical kit
which contains the antidotes to the most common chemical and bacteriological
weapons. This absorbs half radiation for the wearer.

### Gas Mask
A lightweight plastic unit that fits over the mouth and nose. A
small filtering device provides fresh air at all times, but the mask does not
have an independent air supple. Characters equipped with a gas mask are not
affected by all poison gases that must be inhaled (this includes smoke). The
mask does not protect the user from poisons absorbed through the skin. The
filter unit must be cleaned or replaced after every twenty hours of use.

### Land Suit
A special suit designed for [Cephalopod Moreaus](#moreaus) that keeps their
body wet and allows them to breath outside of water in most enviroments that
humans can for about an hour.

### Winter Suits
Winter suits are insulated and internally heater to offer complete thermal
protection for a period of up to 12 hours. After this period, it will allow the
wearer to comfortably withstand temperatures as low as -80 degrees Celsius.

### Light Flak Armor
Light flak consists of thin bulletproof clothing that resembles normal combat
fatigues. It is made of composite synthetic fibers interwoven with alloy
threads. The material is supple at all times except when hit with a blow; it
then distributes the impact throughout its fibers.

### Medium/Heavy Flak Armor
Medium and Heavy flack are bulky suits of flexible body armor worn over normal
fatigues. Both are slightly heavier and work on the same principle as light
flack armor, but are stronger and more durable. Hard plates are often
incorporated in the torso area of heavy armor.

### Archaic Armor


### Layering Armor
Players may want extra layers of protection between them and their opponent's
weapons. The armor rating of all armor worn is added together. The trade-off
for this is a quick escalation in mass and encumbrance. Mass is added together,
while the worst Encumbrance value is multiplied by(1.1 x number of layers),
rounding up to the nearest whole number(minimum penalty of -1).

## Vehicles <a name="vehicles"></a>
Vehicles are mostly the same as modern equivalents. Stats assume a mid size version.

Vehicle | Durability | Maneuver | Movement | Pilot/Seat | Mass | Traits | Availability
--- | :---: | :---: | :---: | :---: | :---: | :---: | :---:
**Mobility Aid** | | | | | | | |
Wheelchair | 1 | 0 | 8+Body | 1/0 | 1 | Quick | 2
Motorized Wheelchair | 2 | 0 | 20 | 1/0 | 2 | Quick | 2
**Muscle Powered** | | | | | | | |
Cargo Bike | 2 | 0 | 35+10Body | 1/0 | 2 | Quick | 2
City Bike | 3 | +1 | 40+10Body | 1/0 | 1 | Quick | 1
Velomobile | 2 | 0 | 60+15Body | 1/1 | 2 | Poor Off Road | 2

Vehicle | Durability | Maneuver | Movement | Pilot/Seat | Mass | Traits | Availability
--- | :---: | :---: | :---: | :---: | :---: | :---: | :---:
**Bikes** | | | | | | |
EUC | 2 | +1 | 100 | 1/0 | 1 | Quick | 2
Motorcycle | 3 | +1 | 270 | 1/1 | 2 | Quick | 2
Moto Scooter | 2 | +1 | 200 | 1/1 | 2 | Quick | 2
**Cars** | | | | | | |
Microcar | 4 | 0 | 125 | 1/1 | 5 | Poor Off Road | 2
Sedan | 6 | 0 | 365 | 1/4 | 6 | Crash Safe | 3
Sports Car | 5 | 0 | 460 | 1/3 | 6 | Quick, Poor Off Road | 3
**Utility** | | | | | | |
Pickup Truck | 8 | -1 | 255 | 1/5 | 7 | Off road | 3
SUV | 8 | -1 | 320 | 1/7 | 8 | Off road | 3
Cargo Van | 8 | -1 | 255 | 1/1 | 8 | Poor Off Road | 3
**Transportation** | | | | | | |
Passenger Airship | 30 | -5 | 225 | 2/100 | 30 | | 6
Transit Bus | 15 | -4 | 150 | 1/39 | 15 | | 4
**Watercraft** | | | | | | |
Sloop | 8 | -3 | 35 | 5/5 | 10 | | 5
Runaboat| 7 | -2 | 150 | 1/5 | 7 | | 4
PWC | 3 | -1 | 100 | 1/1 | 3 | | 3

Vehicle | Durability | Maneuver | Movement | Pilot/Seat | Mass | Traits | Availability
--- | :---: | :---: | :---: | :---: | :---: | :---: | :---:
**Military** | | | | | | |
Humvee | 12 | -2 | 180 | 1/3 | 10 | | 3
5 Ton truck | 14 | -2 | 160 | 1/1 | 14 | | 3
IFV | 16 | -1 | 160 | 3/6 | 16 | Off road | 4

**Durability:** This lists how much punishment a vehicle can take before taking
serious damage. Damage less than this value has no effect, greater than this
value is light damage. 2x durability is heavy damage. 3x durability destroys
the vehicle.

**Maneuver:** The Equipment modifier applied to all pilot/technology tests to
maneuver the vehicle.

**Movement:** The maximum speed of a vehicle on road, vehicles accelerate at
1/10 their maximum movement.

**Pilot/Seats:** The first number is how many crew members are needed to
operate the vehicle and the second is how many passengers it can carry.

**Mass:** Size and weight of the vehicle and its Damage Value in crashes.

**Traits:**

*Crash Safe:* The vehicle is treated as 2 mass smaller when dealing damage in a
crash.

*Off Road:* The vehicle ignores one point of difficult train. This doesn't
effect inclines.

*Poor Off Road:* The vehicle treats the movement cost of difficult terrain one
point higher.

*Quick:* The vehicle accelerates at 1/5 its maximum speed.

### Mobility Aid

**Wheelchair:** Manual Wheelchair with push rims allowing the user to maneuver
without pushing against the tires and push handles at the back which many users
remove to prevent unwanted pushing from strangers.

**Motorized Wheelchair:** Like the manual wheelchair only powered, good for
users who get fatigued easily.

### Muscle Powered Vehicles
Before the invention of the combustion engine or even the electric motor self
propelled vehicles, they are the primary means of transportation for many
regions.

**Cargo Bike:** These bikes are designed to carry large amounts of goods or
furniture up to the size of a refrigerator.

**City Bike:** Built to be reliable and comfortable. They have sturdy frame
made of steel or bamboo. They come with back racks strong enough to carry
another person, a front basket, fenders and coat guard to keep riders dry,
minimal gears and simple brakes to minimize maintenance, and handlebars that
curve towards the rider allowing them to sit up in a comfortable position.

**Velomobile:** Related to bicycles, velomobiles, use many of the same parts,
they have a outer shell that protects the driver from weather, increases
comfort and significantly increases aerodynamics and speed. Velomobiles are
less likely to tip over than bikes because of their 3 or 4 wheel design and
lower center of gravity meaning it is not necessary to wear a helmet.

### Motorized Bikes

**Electric Wheel:** Sometimes called an electric unicycle, this is a single
wheeled personal transportation device the size of a large backpack.

**Motorcycle:** Another relative of the bicycle, who over the centuries has
been built for longer distance and speed with thicker frame and tires to
accommodate a powerful electric or combustion engine.

**Scooter:** A variation on the motorcycle focusing on comfort and fuel
efficiency. They're easier to mount and don't require a clutch level.

### Cars

**Microcar:** The smallest class of cars, they're light weight and relatively
inexpensive. In some places they're even allowed to use cycling infrastructure.

**Sedan:** The most popular style of car, designed with 3 distinct compartments
for engine, passengers, and cargo. They have two rows of seats and usually have
four doors but some classifications include only two.

**Sports Car:** A type of car designed around performance and the thrill of
driving more than any practical use. They're theatrically faster but can really
only go as fast as the car in front of them.

### Utility Vehicles

**Pickup Truck:** Originally designed for farm use these light trucks have
mostly become a lifestyle accessory. Often having reduced their cargo bed for
more passenger space.

**Sport Utility Vehicle:** The combination of a passenger car and an off road
vehicle, with raised suspension and for wheel drive.

**Cargo Van:** About the size of a pickup or SUV but with bigger enclosed cargo
space for transporting goods or passengers. Their cargo areas are big enough to
hold a [skill shop](#tools).

### Military Vehicles

**Humvee:** A light four wheel drive military truck with added armor and
partially protected turret on top. Its equipped with an encrypted radio with a
10km range and a heavy machine gun pintle mounted on the roof.

Heavy Machinegun Turret, DV 9, ACC 0, BR 125, RoF +2, Mag 1000  

**5 Ton Truck:** 6 wheeled Medium tuck designed to carry 5 ton payload. It
comes equipped with an encrypted radio with a 10km range.

**Infantry Fighting Vehicle:** Light armored 8 wheeled amphibious vehicle
designed to carry infantry into battle and provide support. It has an encrypted
radio with a 20km range and the following weapons:

Light Autocannon Turret, DV 16, ACC 0, BR , RoF +1, Mag 210  
Medium Machinegun Turret, DV 6, ACC 0, BR 100, RoF +2, Mag 660  
Coaxial Medium Machinegun, DV 6, ACC 0, BR 100, RoF +2, Mag 660  
Smoke Launcher, dv 0, ACC 0, BR 0, RoF 0, AoE 30, 8 uses

### Transportation

**Passenger Airship:** Use lighter than air gases to raise this yacht into the
air and bulletproof materials to keep the balloon lightweight and durable. They
don't need runways or to land to load and unload cargo and passengers.
Passengers have their own quarters, there is a common room, dinning room,
multiple toilets, a medical bay, engineering room, and a cockpit minimum tho
different ships like to have their own personal touches. A variation on this is
the cargo airship which reduces the passenger space down to 12 to allow more
cargo.

**Transit Bus:** Used for short distant urban public transport. Variations
could include the trolley bus, which is hooked up to local power instead of
using batteries.

### Watercraft

**Sloop:** The most common sailboats featuring a single mast and typically only
2 sails.

**Runaboat:** is a small motorized boat, used for boating, fishing, and water
skiing.

**Personal Watercraft:** are designed to hold only a few people and be ridden
on top like a motorcycle instead of inside most other boats.

