# Chapter Five: Game Moderating <a name="gameModerating"></a>

When you have to choose between the truth and the legend, choose the legend."
-John Ford(Misattributed)

## Safety First

## Running the Game

### Bending and Breaking Rules

#### Improvising

### Running Action Tests <a name="runningActionTests"></a>

#### Running Combat

+ Environment and cover stuff

### GM Assistants

+ Extra paper and pencil
+ NPC cards
+ Setting card
+ GM Screen
+ Miniatures
+ list of unused NPC names
+ Plot tracker

## Session 0
Before a game starts, even before characters are made, it's important to go
over a few things, just so that everyone is on the same page. The GM should
pick which ones are important for the game and go over them with everyone
present.

### Essential

+ Balance changes

+ Character fit

+ Meet up time

+ Off limit topics & actions

+ Setting

### Setting

+ Emphasis on Combat, Exploration, or story

+ Location the story will be set in

+ Notable places and people

+ Notable political relations

+ Themes & tone

### GM  Style & Preferences

+ Balance Changes and Homebrew

+ Expectation of Consequences

+ Level of Lethality

+ Open world or linear story

+ Rules Flexibility

### In Game

+ Character 'fit'

+ Minmaxing' player power level

+ PvP and rolling against players

+ Special items

### Out of Game

+ Alcohol or substance intake

+ Courtesy for the host

+ Commitment and handling of absence

+ Contacts for discussing issues

+ Mobile or device use during play

+ Off-Limit topics or actions

+ Session start time and length

+ Snacks


## Designing Adventures
### Game Balance

+ PC resources
+ Antagonists reources

#### Pacing


### Plotting a Campaign

#### The Pilot Adventure

+ The characters have just been accepted to a commune, their job is to get
  their by train, boat, or air ship.
+ The characters are members of their council, and need to find someone lost in
  the Fills, or figure out the strange lights by the wind farm at night.
+ The characters have to welcome a new commune into the confederacy, there is a
  ceremony with lots of socializing and intrigue.

#### The Beginning
#### The Middle
#### The Ending

## Occult <a name="occult"></a>
"Capitalism is not a human being. Capitalism is a Moloch, a god -- a god of
bloody sacrifice that sees human beings as ants." - Terence McKenna

The people who can accept paranormal experience are the ones who have them. The
people who haven't wonder if those who have are sane. Experiences of paranormal
are more common than one would think but almost everyone in the west who has
them stays in the spiritual closet.

### Fortean Events <a name="forteanEvents"></a>
"Paranormal phenomena are so widespread, so diversified, and so sporadic yet so
persistent that separating and studying any single element is not only a waste
of time but also will automatically lead to the development of belief. Once you
have established a belief, the phenomenon adjusts its manifestations to support
that belief and thereby escalate it. If you believe in the devil he will surely
come striding down your road one rainy night and ask to use your phone. If you
believe that flying saucers are astronauts from another planet they will begin
landing and collecting rocks from your garden." - John Keel

#### Alien experience
2/3 of experiencers will tell you that their experiences where non physical but
never the less they are real.

#### The Oz Factor
Often times accompaning other phanamanon. The experiencer feels like they have
been transported somewhere else, things are similar but different in noticable
ways.

#### Thin place
Is a location where the space between earth and the spirit world is especially
*thin*. These places have more strange events happen than normal.

#### Apportation
An Apport is an item that has been transfered from one place and/or time to
another.

#### Falling from heaven
A Falling from Heaven event is when something unusual falls from the sky, blood
rain, animals, space jelly etc all fall under this event.

#### Stone tape
A stone tap event is when some emotionally charged even is recorded in a place.
The apparitions that appear don't seem to be able to do anything except play out
the recorded event.

#### Time slip
Sometimes people may find themselves in a time decades or centuries before or
after their present day. They may encounter beings that recognize that they do
no belong then and send them home, some may not be so luck and are not heard
from again until the present catches up with them.

#### Timeline slip
Some people may find themselves in a world much like the one they are used to
but with a few changes, they didn't break up with their ex, someone else lives
in their house, their hometown is completely unknown to anyone around them.

#### Fairy encounter

#### Vardøger
A Vardøger is an arrival apparition, a person or even will arrive usually at
the experience's home only to disappear shortly and have the real person arrive
in the same manner with shocked onlookers.

#### Doppelgänger
The person being mimiked is usually not aware of a double.

#### Dreamwalk


#### Crop Circles
Circle and other complex shapes apear in a crop field. Within the circles
slightly burned plants can be found, and flies melted to the crops. The nodes
of the plants are bent or bursted causing the plants to lay flat against the
ground. Investagating further no foot prints trampling the crops going in to
the circle and footprints in the mud can not be found.

Those who enter a circle in the first few hours of its creation may experience
nausia or healing, they may hear a humming sound seamingly from nowhere. Video
and images in and around the circle may have artifacts in them and batteries of
electronic devices may drain instantly.

# Chapter Six: NPCs <a name="NPCs"></a>
NPCs populate the word of **Autonomus Garden**, they could be antagonists or
allies. Like in other forms of storytelling, characters can be broken down into
groups of importance to the story which determines how much detail is needed
for them. Since GMs will need to make and play a lot of characters this cuts
down on the amount of prep work that goes into a game.

**Major Characters:** these are the who the story is about, and the ones who
will move the plot along. These characters have detailed stats and backgrounds.

*Examples:* Player characters, Antagonists, and anyone relevant
to a specific plot count.

**Supporting characters:** are characters that play a smaller role in the plot
or are recurring characters. These characters have backgrounds but may just use
a generic NPC template from below.

*Examples:* PC's friends and family, other council members, contacts.

**Extras:** aren't really characters as much as they are part of the
background of the scene. They don't have names and don't have stats, tho PCs
may wish to interact with them and put the GM on the spot.

*Examples:* Any character in the background that doesn't interact with any
other character type.

## Humans <a name="humans"></a>
### Adgitator

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | 0 || Charisma | +1 || Intuition | 0
Logic | 0 || Manipulation | +1 || Perception | 0 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Awareness | 1
Deception | 2
Defense | 1
Insight | 2
Negotiation | 2
Stealth | 1
Unarmed | 1

**Perks**

**Wound Levels**
Flesh 3, Deep 6, Critical 12

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**

### Brawler

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +1 || Body | +1 || Charisma | 0 || Intuition | 0
Logic | 0 || Manipulation | 0 || Perception | 0 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Athletics | 2
Awareness | 1
Defense | 2
Intimidate | 1
Melee | 1
Negotiation | 1
Unarmed | 2

**Perks**

**Wound Levels**
Flesh 4/5, Deep 8/9, Critical 16/17

**Movement**
Walk 10, Run 15, Sprint 35

**Equipment**
Leather Jacket(+1), First aid kit, XSTAT, Flashlight, Rope

Weapon | DM | ACC | Range | RoF | Mag
--- | :---: | :---: | :---: | :---: | :---:
Knife x2 | 1+BOD | 0 | 5+BOD | - |


### Civil Defense

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | +1 || Charisma | 0 || Intuition | 0
Logic | 0 || Manipulation | 0 || Perception | +1 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Athletics | 1
Awareness | 2
Defense | 2
Firearms | 2
Medicine | 1
Negotiation | 1
Unarmed | 1

**Perks**

**Wound Levels**
Flesh 4/9, Deep 8/13, Critical 16/21

**Movement**
Walk 10, Run 20, Sprint 35

**Equipment**
vehicle, comm gear, flashlight, restraints, medical kit, Medium Flak Vest(+5)

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Pistol | 3 | 0 | 7 | 0 | 12 |
Assult Rifle | 5 | 0 | 60 | 30 | RoF +3
Dazzler | 0 | +1 | 12 | 10 |

### Cop
Someone has to enforce private property and catch slaves. Police since their
inception in the early 1800's have only a few goals. Their motto might be to
"protect and serve" but they never tell you who they're protecting and serving.

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | +1 || Charisma | 0 || Intuition | 0
Logic | 0 || Manipulation | 0 || Perception | +1 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Athletics | 1
Awareness | 2
Interrogate | 1
Intimidation | 1
Melee | 1
Firearms | 2
Stealth | 1
Unarmed | 2

**Perks**
Rank 1

**Wound Levels**
Flesh 4/7, Deep 8/12, Critical 16/19

**Movement**
Walk 10, Run 20, Sprint 35

**Equipment**
Vehicle, comm gear, flashlight, restraints, Light Flak Vest(+3)

Weapon | DM | ACC | Range | RoF | Mag
Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Baton | 1+BOD | 0 | - | - |
Pistol | 3 | 0 | 7 | 12+1 |
Pump Shotgun | 6 | +1 | 7 | 5+1 |
Police Taser | 1 | 0 | 1 | 2 | Stun


### Corpocrat

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | 0 || Charisma | +1 || Intuition | 0
Logic | 0 || Manipulation | +1 || Perception | 0 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Deception | 2
Humanities | 2
Intimidation | 1
Investigation | 1
Insight | 1
Negotiation | 2

**Perks**

**Wound Levels**
Flesh 3, Deep 6, Critical 12

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**
Vehicle

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:


### Doctor/Medic

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | 0 || Charisma | 0 || Intuition | +1
Logic | +1 || Manipulation | 0 || Perception | 0 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Awareness | 2
Biology | 1
Deception | 1
Electronics | 1
Insight | 2
Medicine | 2
Negotiation | 1

**Perks**

**Wound Levels**
Flesh 3, Deep 6, Critical 12

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**
Smart phone, Medical kit, Stempak, XSTAT x4, Vehicle

### Hacker

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | 0 || Charisma | 0 || Intuition | 0
Logic | +1 || Manipulation | 0 || Perception | +1 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Awareness | 1
Deception | 1
Electronics | 2
Humanities | 1
Investigate | 2
Physics | 1
Security | 2

**Perks**

**Wound Levels**
Flesh 3, Deep 6, Critical 12

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**
Smart Phone, Laptop, Electronics and mechanical tool kits, Drone, Throat/eat
comm set.


### Maker

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | 0 || Charisma | 0 || Intuition | +1
Logic | +1 || Manipulation | 0 || Perception | 0 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Awareness | 2
Craft | 2
Electronics | 1
Investigation | 2
Mechanics | 1
Medicine | 1
Physics | 1

**Perks**

**Wound Levels**
Flesh 3, Deep 6, Critical 12

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**
Laptop, Mechanical tool kit

### Magician

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | 0 || Charisma | 0 || Intuition | +1
Logic | 0 || Manipulation | 0 || Perception | 0 || Psyche | +1

**Skills**
Skill | Lvl
--- | :---:
Defense | 1
Divination | 2
Evocation | 1
Insight | 1
Investigate | 2
Negotiation | 2
Wrangle | 1

**Perks**

**Wound Levels**
Flesh 3, Deep 6, Critical 12

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**

### Mediator
Whenever arguments get a little out of hand, Mediator are the first to be
called to come and deescalate the situation. They're usually scattered around
the commune to always be a block or 2 away from where they're needed.

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | 0 || Charisma | +1 || Intuition | 0
Logic | 0 || Manipulation | +1 || Perception | 0 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Awareness | 2
Deception | 1
Defense | 1
Insight | 2
Negotiation | 2
Streetwise | 1
Unarmed | 1

**Perks**

**Wound Levels**
Flesh 3, Deep 6, Critical 12

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**
Restraints, Smart phone

### Mercenary

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +1 || Body | 0 || Charisma | 0 || Intuition | 0
Logic | 0 || Manipulation | 0 || Perception | +1 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Athletics | 2
Awareness | 2
Firearms | 2
Mechanics | 1
Melee | 1
Negotiation | 1
Stealth | 1
Unarmed | 1

**Perks**

**Wound Levels**
Flesh 3/8, Deep 6/11, Critical 12/17

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**
Vehicle, Military throat/eat comm, flashlight, restraints, Medium Flack
Suit(+5)

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Knife | 1+BOD | 0 | 5+BOD | - |
Assault Rifle | 5 | 0 | 60 | 30+1 | RoF +3
Frag Nade | 5/3 | 0 | 5+BOD | - | AoE 8/30
Flash Bang Grenade | 2/flash | 0 | 5+BOD | 3/30 |


### Musician

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | 0 || Charisma | 0 || Intuition | +1
Logic | 0 || Manipulation | 0 || Perception | +1 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Awareness | 2
Craft | 1
Defense | 1
Electronics | 1
Insight | 2
Negotiation | 1
Performance | 2

**Perks**

**Wound Levels**
Flesh 3, Deep 6, Critical 12

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**
Smart phone, Musical instrument,

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Knife | 1+BOD | 0 | 5+BOD | - |

### Oligarch

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | 0 || Charisma | 0 || Intuition | +1
Logic | +1 || Manipulation | 0 || Perception | 0 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Divination | 1
Awareness | 2
Humanities | 1
Insight | 1
Intimidation | 1
Investigation | 1
Negotiation | 2

**Perks**

**Wound Levels**
Flesh 3, Deep 6, Critical 12

**Movement**
Walk 10, Run 15, Sprint 30


**Equipment**
Vehicle

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:

### Ranger

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | +1 || Charisma | 0 || Intuition | 0
Logic | 0 || Manipulation | 0 || Perception | +1 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Athletics | 1
Awareness | 2
Defense | 1
Firearms | 2
Medicine | 1
Survival | 1
Wrangle | 2

**Perks**

**Wound Levels**
Flesh 4, Deep 8, Critical 16

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**
Patrol vehicle, Comm gear, Flashlight, Restraints, Flairs, Medical kit,
Binoculars, Flare x10, Goggles, Survival Kit, Tent

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Assault Rifle | 5 | 0 | 60 | 30+1 | RoF +3
Knife | 1+BOD | 0 | 5+BOD | - |

### Riot Cop

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +1 || Body | +1 || Charisma | 0 || Intuition | 0
Logic | 0 || Manipulation | 0 || Perception | 0 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Athletics | 1
Awareness | 2
Interrogate | 1
Intimidation | 1
Melee | 1
Firearms | 2
Stealth | 1
Unarmed | 2

**Perks**
Rank 1

**Wound Levels**
Flesh 3/8, Deep 6/11, Critical 12/17

**Movement**
Walk 10, Run 15, Sprint 35

**Equipment**
Vehicle, comm gear, flashlight, restraints, Helmet(+2), Medium Suit(+5), Riot
Shield(+3/4), Gas mask

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Baton | 1+BOD | 0 | - | - |
Pistol | 3 | 0 | 7 | 12+1 |
Tear Gas | 1/Gas | 0 | 5+BOD | - | 2/15

### Scavenger
The old world produced a lot of waist, some of it is still usable. Scavengers
can usually be found crawling thru garbage and rubble all to get at the
discarded tech of old.

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +1 || Body | 0 || Charisma | 0 || Intuition | 0
Logic | 0 || Manipulation | 0 || Perception | +1 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Athletics | 1
Awareness | 2
Defense | 1
Medicine | 1
Melee | 1
Stealth | 2
Electronics | 2

**Perks**

**Wound Levels**
Flesh 3/4, Deep 6/7, Critical 12/13

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**
Pickup truck, Comm gear, Flashlight, Restraints, Metal Detector, Leather
Jacket(+1)

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Police Taser | 1 | 0 | 1 | 2 | Stun
Knife | 1+BOD | 0 | 5+BOD | - |


### Soldier

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | 0 || Body | +1 || Charisma | 0 || Intuition | 0
Logic | 0 || Manipulation | 0 || Perception | +1 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Athletics | 2
Awareness | 2
Firearms | 2
Intimidation | 1
Mechanics | 1
Melee | 1
Stealth | 1
Unarmed | 1

**Perks**
Rank 1

**Wound Levels**
Flesh 4, Deep 8, Critical 16

**Movement**
Walk 10, Run 20, Sprint 35

**Equipment**
Vehicle, comm gear, flashlight, restraints

Weapon | DM | ACC | Range | Mag | Traits
Weapon | DM | ACC | Range | RoF | Mag
--- | :---: | :---: | :---: | :---: | :---:
Knife | 1+BOD | 0 | 5+BOD | - |
Assault Rifle | 5 | 0 | 60 | 30+1 | RoF +3
Frag Nade | 5/3| 0 | 5+BOD | - | AoE 8/30

### Spy

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +1 || Body | 0 || Charisma | 0 || Intuition | 0
Logic | 0 || Manipulation | +1 || Perception | 0 || Psyche | 0

**Skills**
Skill | Lvl
--- | :---:
Awareness | 1
Deception | 2
Firearms | 1
Mechanics | 1
Melee | 1
Negotiation | 1
Security | 2
Stealth | 2
Unarmed | 1

**Perks**
Fake Identity

**Wound Levels**
Flesh 3, Deep 6, Critical 12

**Movement**
Walk 10, Run 15, Sprint 30

**Equipment**
Vehicle, comm gear, flashlight, restraints

Weapon | DM | ACC | Range | Mag | Traits
--- | :---: | :---: | :---: | :---: | :---:
Knife | 1+BOD | 0 | 5+BOD | - |
Pistol | 3 | 0 | 7 | 0 | 12+1 |
Frag Nade | 5/3| 0 | 5+BOD | - | AoE 8/30


## Non Human Characters
Non human characters work a lot like humans, except with different attribute
ranges and their own set of traits that their species provide.

**Species Pools:** Shows the modified Attribute and Skill points for making a
character of that species, which takes attribute and trait costs into account.

**Attribute Modifiers:** Many species have attributes that are above or
below the capabilities of humans. For every higher rating, the character loses
10 skill points and adds 10 attribute points, allowing them to buy higher
ratings. For every lower rating the character loses 5 attribute points and
gains 5 skill points.

**Traits:** Species trait costs are taken out of their available attribute
points.

### Animals <a name="animals"></a>

#### Bear

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +1 || Body | +5 || Charisma | 0 || Intuition | 0
Logic | -2 || Manipulation | 0 || Perception | +1 || Psyche | +1

**Wound Levels**
Flesh 8, Deep 16, Critical 32

**Movement**
Walk 10, Run 30, Sprint 55

**Skills**
Skill | Lvl
--- | :---:
Athletics | 2
Awareness | 2
Defense | 1
Survival | 3
Unarmed | 2

**Perks:** Acute (smell)

**Attack:**  
Bite DV 1+Body  
Claws DV 2+Body  


#### Bird of Pray

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +1 || Body | -4 || Charisma | 0 || Intuition | 0
Logic | -2 || Manipulation | 0 || Perception | +1 || Psyche | 0

**Wound Levels**
Flesh 1, Deep 2, Critical 4

**Movement**
Walk 10, Run 10, Sprint 10
Fly 10, Run 35, Sprint 70

**Skills**
Skill | Lvl
--- | :---:
Athletics | 1
Awareness | 3
Defense | 2
Stealth | 1
Survival | 3
Unarmed | 2

**Perks:** Dark Vision(1), Extra movement(ground), Fast(12)

**Attack:** Bite DV 1, uses agility to hit

#### Cattle

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | -1 || Body | +8 || Charisma | 0 || Intuition | 0
Logic | -2 || Manipulation | 0 || Perception | 0 || Psyche | -1

**Wound Levels**
Flesh 11, Deep 22, Critical 44

**Movement**
Walk 10, Run 35, Sprint 70

**Skills**
Skill | Lvl
--- | :---:
Athletics | 1
Awareness | 1
Defense | 1
Unarmed | 1

**Perks:** Panoramic Vision(270)

**Attack:** Horns DV 3+Body

#### Deer

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +1 || Body | +5 || Charisma | 0 || Intuition | 0
Logic | -2 || Manipulation | 0 || Perception | 0 || Psyche | +1

**Wound Levels**
Flesh 8, Deep 16, Critical 32

**Movement**
Walk 10, Run 30, Sprint 55

**Skills**
Skill | Lvl
--- | :---:
Athletics | 1
Awareness | 2
Defense | 1
Survival | 3
Unarmed | 2

**Perks:** Panoramic Vision(270)

**Attack:** Horns DV 1+Body

#### Dog, Medium

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +2 || Body | 0 || Charisma | 0 || Intuition | 0
Logic | -2 || Manipulation | 0 || Perception | +1 || Psyche | +1

Skill | Lvl
--- | :---:
Athletics | 2
Awareness | 2
Defense | 2
Stealth | 2
Unarmed | 2

**Wound Levels**
Flesh 3, Deep 6, Critical 12

**Movement**
Walk 10, Run 15, Sprint 30

**Perks:** Acute (smell)

**Attack:** Bite Dv 2+Body

#### Horse

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +0 || Body | +7 || Charisma | 0 || Intuition | 0
Logic | -2 || Manipulation | 0 || Perception | 0 || Psyche | 0

**Wound Levels**
Flesh 10, Deep 20, Critical 40

**Movement**
Walk 10, Run 70, Sprint 140

**Skills**
Skill | Lvl
--- | :---:
Athletics | 2
Awareness | 1
Defense | 1

**Perks:** Panoramic Vision(270), Fast 8

#### Wolf

**Attributes**
Attribute | Value || Attribute | Value || Attribute | Value || Attribute | Value
--- | :---: | --- | --- | :---: | --- | --- | :---: | --- | --- | :---:
Agility | +2 || Body | +1 || Charisma | 0 || Intuition | 0
Logic | -2 || Manipulation | 0 || Perception | +1 || Psyche | +1

Skill | Lvl
--- | :---:
Athletics | 2
Awareness | 2
Defense | 1
Stealth | 2
Survival | 3
Unarmed | 3

**Wound Levels**
Flesh 4, Deep 8, Critical 16

**Movement**
Walk 10, Run 20, Sprint 35

**Perks:** Acute (smell)

**Attack:**
Bite Dv 2+Body

### Moreaus <a name="moreaus"></a>
Moreaus are clearly not human, their build vary and they grow pelts instead of
human hair. They however have no problem using human equipment thanks to their
opposable thumbs, or wearing human clothing. Their head shape resembles their
animal half more than human, they have muzzles which causes them to speak with
a distinct accent but they have no problem speaking human languages. All
moreaus have high sterilization rates, those who can only reproduce with
similar moreau species.

#### Avian
Various bird Moreaus were used for scouting and aerial attacks when a drone
would be too loud.

**Species Pools:** +10AP/-15SP

**Attributes:** +1 Agility, -1 Body, +1 Perception

**Perks:** Talons, Extra movement(Flight)

**Flaws:** Frail

#### Canine
Humans and dogs have spent a lot time together and now genetically are
together. Finally dogs can pet other dogs.

**Species Pools:** +8AP/-10SP

**Attributes:** +1 Perception

**Perks:** Natural Weapon(bite)

#### Cephalopod
Resembling something out of an early 20th century horror novel, Cehalopod
moreaus were designed for infiltrating and sabotaging sea vessels. They are at
home in the water where the spend most of their time, as they can't breath on
land without special equipment. They are the rarest of the common moreaus.

**Species Pools:** -20AP/+0SP

**Perks:** Biochemical spray(vision blocking, 2 uses), Camouflage(1 round), Double
Jointed, Extended Reach, Extra Manipulator, Grip pads

**Flaws:** Monovore(Carinvore), Aquatic Bound(death)

#### Cetacean
Dolphins and wales where chosen to be the basis for the navel supersoldier
program, being able to hold their breath for long periods of time and swim
faster than a human.

**Species Pools:** +3AP/-10SP

**Attributes:** +1 Body

**Perks:** Extended Respiration, Movement (Swim 1/2), Panoramic vision(270),
Echolocation

#### Crocadilian
Crocodiles and alligators make for the idea swamp base soldier tho not see as
often as other Moreaus.

**Species Pools:** -19AP/+0SP

**Perks:** Armored(2), Dark Vision(2), Extended Respiration, Movement (Swim
1/2), Panoramic vision(270)

**Flaws:** Monovore(Carnivore), Poor(Sight)

#### Feline
Feline moreaus are mix large predatory cats with humans, making for a strong
and agile for many stealth missions.

**Species Pools:** +14AP/-20SP

**Attributes:** +1 Agility, +1 Body

**Perks:** Darkvision(2), Natural weapon(bite, claws)

**Flaws:** Monovore(Carnivore)

#### Rat
While not as strong as other moreaus, rat moreaus take advantage of the
rodent's their fast maturation rate allowing large numbers of soldiers to be
grown quickly.

**Species Pools:** -4AP/-5SP

**Attributes:** +1 Agility, -1 Body

**Perks:** Dark Vision(1), Double Jointed, Natural weapon(bite), Panoramic
Vision(270)


#### Ursidean
Ursideans are big strong but someone clumsy human bear hybrids, they've been
deployed as shock troopers and heavy weapons specialists.

**Species Pools:** 13AP/-15SP

**Attributes:** -1 Agility, +2 Body

**Perks:** Natural Weapon(bite, claws)

**Flaws:** Poor Sense (eyes)


### Spirits <a name="spirits"></a>
Spirits are any person that doesn't have a body. They maybe be ghosts of the
dead, or discarnate entities that have never traveled to earth and only
occasionally appear in the Near Physical.

Because spirits aren't quiet on earth with a "physical" body they don't have
physical attributes instead using mental ones. Tho unless they have a trait
that allows them to do so they can't interact the physical world around them.
For tests that require Agility or Perception they use Intuition instead, for
Body they use Psyche.

#### Ghosts
Spirits of the dead, who for one reason or another are in the Near Physical.
They retain their personality, memories, and any trauma they had when they
died, including their death as well.

#### Servitors <a name="servitors"></a>
Servitors are type of spirit that is created for the purpose of serving the
magician. They are bought with the Familiar perk, they all have [Ghost
Sight](#ghostSight) and a telepathic link with their creator. On creation the
individual skill levels of the Servitor are limited to the skill level of the
magician creating them. A magician can not make a servitor that is more skilled
at something than themself.

The magician gets to decide the following when creating a servitor:
+ Appearance
+ Fatal Flaw(a way to easily kill the servitor)
+ Attributes(Mental only)
+ Skills(limited to same level as their creator's skills)
+ Psi Perks

Once per session when the servitor is called on the servitor will make a Psyche
test TN 4. If the accumulated MoS is >= 5 the servitor will demand their
freedom and/or go rouge.

#### Spirits of Place
These are spirits of mountains, rivers, buildings, cities, forests etc. Often
times they act as guardians of plants and animals and may become upset if not
treated well.

### Cryptids <a name="cryptids"></a>
These are creatures that are unknown to mainstream science, extinct animals, or
even animals outside their known habitat. These could include Aliens,
Dinosaurs, or an ape living in the northen forest.

## Non Human Traits
These are special abilities outside of human possibles. Unlike human traits
these cost Character Points and may be mixed with one another, unless
contradictory.

#### Acute sense
**Cost:** 2TP
One of the character's senses is sharper than the others. This provides a +1
bonus on perception tests with that sense.

#### Amphibious
**Cost:** 5TP  
The character is able to breath in water and air.

#### Armored
**Cost:** 3 CP/Rank  
The character has some form of natural armor. This could be thick fur, scales,
shells, slime, or think/horny hide. The armor value is +1/Rank.

#### Barbed
**Cost:** 1TP  
The characters body is protected by quills or spines. Failed unarmed and melee
attacks against the character are treated as an attack against the original
attacker using the same MoS DV 1.

Quills can lay flat when not needed to avoid accidental harm.

Spines are always in a defensive position and can be poisonous.

#### Biochemical Spray
**Cost:** effect cost + number of uses TP  
The character has a gland that produces a biochemcial agent. This could be a
gas cloud or liquid spray releasing the effect. One use is replenished 6 hours
after eating. Character makes a **Unarmed + Perception** attack against the
defender, base range is 2m.

Effect | Cost
Vision blocking | 2
Noxious | Potency
Poisonous | Potency
AoE | +1 per 5m
Range | +1 per 1m

#### Camouflage
**Cost:** 3TP  
The character can control their skin color to blend in with their surroundings.
This provides a +2 on hiding tests, camouflaging takes 1 minute.

**Cost:** 5TP  
Camouflaging takes 1 round.

#### Dark Vision
**Cost:** 2 CP/Rank, max of 3 ranks  
The character reduces the penalty do to darkness by 1 per rank. Variant types
also carry a form of disadvantage, lack of color, detail, light sensitivity or
some other.

#### Echolocation
**Cost:** 4TP  
The character is able to produce sound and use it to perceive objects and
space. Allowing the character to negate penalties for
[lighting](#combatModifiers) but it doesn't allow for color or fine detail.

#### Extra Movement Mode
**Refund:** 5TP  
The character has an additional movement mode, either Swim, Fly, or Burrow, but
it is limited, such as only half normal speed or only over a short distance
such as gliding.

**Cost:** 10 CP  
The character has an additional movement mode at normal speed or without
limitations.

#### Extra Manipulators
**Cost:** 10 CP  
The character has an additional limb for manipulating objects. This proved a +1
when using multiple hands for a task, or allows the use of different sets at
the same time.

#### Extended Reach
**Cost:** 5 CP  
The character has unnaturally long arms. This increases the character's range
with armed and unarmed attacks by 1 meter.

#### Extended Respiration
**Cost:** 3TP  
The character has increased lung capacity or efficiency. The character can
breath comfortable in both hight and low pressure environments, with no side
effects. They can also hold their breath for up to 30 mins with minimal
activity or 10 minutes of activity.

#### Grip Pads
**Cost:** 5  
The character has grip pads allowing them to easily climb surfaces. They gain a
+3 on athletics tests to climb.

#### Fast
**Cost:** 2CP/Rank  
The character is able to move faster than a human, +5 to their sprint speed per
rank. Adjust run speed accordingly.

#### Natural Weapon
**Cost:** 2TP  
he character has an attack such as a bite, claws, tusks, or hooves. These have
a DV of 2 + Strength.

#### Pain Suppression
**Cost:** 3TP/rank  
The character's body is less responsive to pain. The character reduces
penalties by 1 for one wound/rank. The character suffers a -2 using tactile
senses.

#### Panoramic Vision
**Cost:** 2 CP  
The character's field of view is 270 degrees, which reduces flanking penalities by 1.

**Cost:** 4 CP  
The character's field of view is 350 degrees, which removes flanking penalities.

#### Poison Gland
**Cost:** 1/2 Potency + number of doses TP  
The character's body generates poison, it can be either fatal, sedative, or
hallucinogenic. It's delivered either by contact with skin, or by a natural
weapon. The onset time is 1 round. One dose is replenished 6 hours after
eating.

#### Prehensile (Limb)
**Cost:** 1TP or 2TP  
The character has an appendage that is able to grab and hold objects like
hands however with less dexterity.  
*Tail(1 CP):* -2 penalty  
*Feet(2 CP):* -1 penalty  

#### Regeneration
**Cost:** 10TP  
The Character's body is able to regrow severed limbs after about 2 months.

#### Talons
**Cost:** 3TP  
The character has talons instead of hands or feet. They provide a +2 bonus for
gripping and holding objects but suffer a -1 for fine dexterity.

#### (Environment) Bound
**Refund:** 3TP  
The character can only survive within their normal habitat, if they are taken
out of it they suffer a -1 action penalty while outside their environment.

**Refund:** 5TP  
The character suffers a -1 action penalty and will die quickly outside of their
habitat.

#### Monovore
**Refund:** 3TP  
The being requires a certain food requirement. The being can not absorb other
foods and will suffer cumulative fatigue modifiers. This will continue until
the being withers and dies.

#### Reduced Reach
**Rufund:** 5 TP  
The character only has about half the reach of a human.

#### Slow
**Refund:** 2 TP/Rank  
The character is able to slower faster than a human, -5 to their sprint speed per
rank. Adjust run speed accordingly.

# Appendix

## Dice probability
- | 0 | 1 | 2 | 3 | 4 | 5 | 6
:---: | :---: | :---: | :---: | :---: | :---: | :---: | :---:
 1 | 30.8% | 16.67% | 0.00% | 0.00% | 0.00% | 0.00% | 0.00%
 2 | 25.0% | 16.67% | 8.33% | 0.00% | 0.00% | 0.00% | 0.00%
 3 | 19.4% | 16.67% | 13.89% | 6.02% | 0.00% | 0.00% | 0.00%
 4 | 13.9% | 16.67% | 19.44% | 14.35% | 5.79% | 0.00% | 0.00%
 5 | 8.3% | 16.67% | 25.00% | 25.46% | 17.98% | 6.96% | 0.00%
 6 | 2.8% | 16.67% | 30.56% | 39.35% | 38.50% | 26.63% | 10.04%
 7 | 0.00% | 0.00% | 2.78% | 14.35% | 32.18% | 43.61% | 36.40%
 8 | 0.00% | 0.00% | 0.00% | 0.46% | 5.48% | 20.85% | 40.78%
 9 | 0.00% | 0.00% | 0.00% | 0.00% | 0.08% | 1.94% | 12.11%
 10 | 0.00% | 0.00% | 0.00% | 0.00% | 0.00% | 0.01% | 0.67%
AVG | 2.53 | 3.500 | 4.639 | 5.431 | 6.138 | 6.842 | 7.570
 +  | 0 | 0.97 | 1.139 | 0.792 | 0.707 | 0.704 | 0.728

## Character Sheets

![image](assets/CharacterSheet.png)

The future isn't set in stone and might be a lot better than what you experiece
or at least we can hope.

